//////////////////////////////////////////////////////////////////
//////////////// BINARY/MULTIPLE STARS CATALOG 1ST PART///////////
/////////////////////////BARYCENTERS//////////////////////////////
//																//
//       48 Constellations done: 536 Systems, 1231 Stars        //
//																//
//Andromeda, Aquarius, Aquila, Ara, Aries, Auriga, Bootes,		//
//Camelopardalis, Capricornus, Carina, Crux, Cygnus, Delphinus,	//
//Draco, Equuleus, Eridanus, Gemini, Hercules, Leo, Libra,		//
//Pegasus, Serpens, Scorpius, Scutum, Sagitta, Sagittarius,		//
//Monoceros, Ophiuchus, Orion, Perseus, Piscis, Puppis, Pyxis,	//
//Triangulum, Ursa Major, Ursa Minor, Vela, Virgo, Vulpecula.	//
//																//
//////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////

// Star solver log level:
// 0 - do not log
// 1 - log errors and warnings only
// 2 - log everything
LogLevel    1

///////////////////////////////////////////////////////////////////
//////////////////////ANDROMEDA////////////////////////////////////

RemoveStar "HIP 117221"

StarBarycenter "PSI And/20 And/BD+45 4321/HR 9003/SAO 53355"
{
	RA      23 46 02.04663
	Dec     +46 25 12.9788
	Dist    306.7485
}

RemoveStar "HIP 7513"

StarBarycenter "UPS And AB/50 And/HR 448/Gl 61/GC 1948/BD+40 332"
{
	RA      1 36 47.84216
	Dec     41 24 19.6443
	Dist    13.5736
}

RemoveStar "HIP 2912"

StarBarycenter "PI And/29 And/HR 154/ADS 513/SAO 54033"
{
	RA      0 36 52.84926
	Dec     33 43 9.6384
	Dist    201.227
}

RemoveStar "HIP 3881"

StarBarycenter "NU And/35 And/BD+40 171/HR 226/SAO 36699"
{
	RA      00 49 48.84
	Dec     +41 04 44.0
	Dist    190.184
}

RemoveStar "HIP 113726"

StarBarycenter "OMI And/1 And/BD+41 4664/HR 8762/SAO 52609/WDS 23019+4220"
{
	RA      23 01 55.26
	Dec     +42 19 33.5
	Dist    207.362
}

RemoveStar "HIP 9640"

StarBarycenter "Almach/GAM And/57 And/STF 205/ADS 1630/WDS 02039+4220"
{
	RA      02 03 53.9531  //using gam1 coordinates
	Dec    +42 19 47.009
	Dist    107.362
}

RemoveStar "HIP 4463"

StarBarycenter "ETA And/38 And/GC 1136/HR 371/SAO 74388/WDS 00572+2325"
{
	RA      00 57 12.43
	Dec     +23 25 03.9
	Dist    73.6196
}

RemoveStar "HIP 3092"

StarBarycenter "DEL And/31 And/HR 165/BD+30 91/NSV 15142/SAO 54058/ADS 548/WDS 00393+3052"
{
	RA      0 39 19.67518
	Dec     30 51 39.6783
	Dist    32.362
}

RemoveStar "HIP 677" 

StarBarycenter "Alpheratz/ALF And/DEL Peg/21 And/ADS 94/WDS 00084+2905"
{
	RA      00 08 23.17
	Dec     +29 05 27.0
	Dist    29.7546
}

RemoveStar "HIP 7918"  

StarBarycenter "HR 483/41 And/GJ 47/WDS 01418+4237"
{
	RA      01 41 46.52
	Dec     +42 36 49.7
	Dist    12.638
}

RemoveStar "HIP 113788"  

StarBarycenter "2 And/ADS 16467/WDS 23026+4245"
{
	RA      23 02 36.34
	Dec     +42 45 28.1
	Dist    128.8344
}

RemoveStar "HIP 10027"

StarBarycenter "BX And/WDS 02091+4048"
{
	RA      02 09 03.42
	Dec     +40 47 39.1
	Dist    220.2454
}

//REVISION

//6 Persei was inside Perseus constelation but now its in andromeda

RemoveStar "HIP 10366"

StarBarycenter "6 Per/HR 645/SAO 23047/AG+50 249/WDS 02136+5104"
{
	RA      02 13 36.02
	Dec     +51 03 58.4
	Dist    65.0307
}


RemoveStar "HIP 5447" 

StarBarycenter "Mirach/BET Andromedae/43 And/HR 337/GJ 9044"
{
	RA      1 9 43.9
	Dec     35 37 14
	Dist    61.0429
}

//RemoveStar "HIP 3362"

StarBarycenter "FF And"
{
	RA      0 42 48.25
	Dec     35 32 55.6
	Dist    23.3129
}

RemoveStar "HD 9996"

StarBarycenter "GY And/HR 465"
{
	RA      1 38 31.8
	Dec     45 23 59
	Dist    139.5706
}

RemoveStar "HIP 114379"

StarBarycenter "KZ And/GJ 4315/SAO 52573"
{
	RA      23 9 57.37
	Dec     47 57 30.1
	Dist    23.6196
}

RemoveStar "HIP 6813"

StarBarycenter "OME And/48 And"
{
	RA      1 27 39.38
	Dec     45 24 24.1
	Dist    28.2209
}

RemoveStar "HIP 5434"

StarBarycenter "PHI And/42 And/ADS 940/WDS 01095+4715"
{
	RA      01 09 30.12
	Dec     +47 14 30.6
	Dist    226.9939
}


StarBarycenter "QX And/GSC 02816-01950/GCRV 52324"
{
	RA      1 57 57.78
	Dec     37 48 22.5
	Dist    415.6442
}

RemoveStar "HIP 7818"

StarBarycenter "TAU And/53 And/HR 477/SAO 37418"
{
	RA      1 40 34.82
	Dec     40 34 37.4
	Dist    218.4049
}

StarBarycenter "V405 And/GSC 03298-01172/2MASS J02222585+4729199"
{
	RA      2 22 25.85
	Dec     47 29 20
	Dist    30.6748
}

RemoveStar "HIP 3693"

StarBarycenter "ZET And/34 And/HR 215/GC 940/SAO 74267"
{
	RA      0 47 20.33
	Dec     24 16 1.8
	Dist    57.9755
}



//////////////////////END OF ANDROMEDA//////////////////////////////////////////////

/////////////////////////////////////////////////////////////////////
//////////////////////URSAE MAJORIS//////////////////////////////////
/////////////////////////////////////////////////////////////////////



RemoveStar "HIP 48319"

StarBarycenter "UPS UMa/29 UMa/HR 3888"
{
	RA      09 50 59.36
	Dec     59 02 19.4
	Dist    35.2761
}


RemoveStar "HIP 46853"

StarBarycenter "Al Haud/TET UMa/25 UMa"
{
	RA      9 32 51.4339
	Dec     51 40 38.2811
	Dist    13.4847
}


RemoveStar "HIP 50801"

StarBarycenter "Tania Australis/MU UMa/34 UMa/WDS 10223+4130"
{
	RA      10 22 19.80
	Dec     +41 29 58.0
	Dist    70.5521
}

RemoveStar "HIP 44471"

StarBarycenter "Talitha Australis/KAP UMa/12 UMa/ADS 7158/WDS 09036+4709"
{
	RA      09 03 37.56
	Dec     +47 09 24.0
	Dist    109.816
}

RemoveStar "HIP 48402"

StarBarycenter "PHI UMa/30 UMa/HR 3894/ADS 7545/WDS 09521+5404"
{
	RA      09 52 06.36
	Dec     +54 03 51.4
	Dist    156.4417
}

RemoveStar "HIP 41704"

StarBarycenter "1 UMa" //Muscida, OMI UMa
{
	RA      08 30 15.87064
	Dec     60 43 5.4115
	Dist    54.908
}

RemoveStar "HIP 44127"

StarBarycenter "Talitha Borealis/Thalita/IOT UMa/9 UMa/i UMa"
{
	RA      08 59 12.45362
	Dec     48 02 30.5741
	Dist    14.5092
}

RemoveStar "HIP 55219"

StarBarycenter "Alula Borealis /NU UMa/54 UMa"
{
	RA      11 18 28.74
	Dec     33 05 39.5
	Dist    129.1411
}

RemoveStar "HIP 65477"

RemoveStar "HIP 54061"

StarBarycenter "Dubhe/ALF Uma/ADS 8035/WDS 11037+6145"
{
	RA      11 03 43.84
	Dec     +61 45 04.0
	Dist    37.7301
}

RemoveStar "HIP 55203"

StarBarycenter "Alula Australis/KSI UMa/53 Uma/SAO 62484/WDS J11182+3132AB"
{
	RA      11 18 11
	Dec     31 31 45
	Dist    8.8957
}


RemoveStar "HIP 45333"

StarBarycenter "16 UMa/c UMa"
{
	RA      9 14 20.54
	Dec     61 25 23.9
	Dist    19.6319
}

RemoveStar "HIP 46733"

StarBarycenter "23 UMa/h UMa"
{
	RA      9 31 31.708
	Dec     63 03 42.7
	Dist    23.1595
}

RemoveStar "HIP 55266"

StarBarycenter "55 UMa/HR 4380"
{
	RA      11 19 7.9
	Dec     38 11 8
	Dist    61.3497
}

RemoveStar "HIP 63503"

StarBarycenter "78 UMa/HR 4931/ADS 8739/WDS 13007+5622"
{
	RA      13 00 43.59
	Dec     +56 21 58.8
	Dist    24.8466
}

RemoveStar "HIP 50786"

StarBarycenter "HD 89744 AB/GJ 9326"
{
	RA      10 22 10.56
	Dec     41 13 46.3
	Dist    39.8773
}

RemoveStar "HIP 56109"

StarBarycenter "AW UMa/SAO 62579"
{
	RA      11 30 4.3
	Dec     29 57 53
	Dist    65.9509
}
 
RemoveStar "HIP 47727"

StarBarycenter "W UMa/BD+56 1400/ADS 7494"
{
	RA      9 43 45.46861
	Dec     55 57 09.0758
	Dist    52.1472
}

RemoveStar "HIP 58112"

StarBarycenter "65 Uma/ADS 8347/WDS 11551+4629"
{
	RA      11 55 5.74925
	Dec     46 28 36.6408
	Dist    233.7423
}

RemoveStar "HIP 45075"

StarBarycenter "TAU UMa/14 Ursae Majoris/ADS 7211/WDS 09109+6331"
{
	RA      09 10 54.93
	Dec     +63 30 49.6
	Dist    37.4233
}


////////////////END OF URSAE MAJORIS//////////////////////////////////


//////////////////////////////////////////////////////////////////////////////////
/////////////////////BOOTES///////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////////

///Seginus;rejected, binary only data known separation

RemoveStar "HIP 72105"

StarBarycenter "Izar/EPS Boo/36 Boo/BD+27 2417"
{
	RA      14 44 59.21746
	Dec     27 04 27.2099
	Dist    62.2699
}

RemoveStar "HIP 74666"

StarBarycenter "DEL Boo/49 Boo/HR 5681/HD 135722/BD+33 2561/SAO 64589/ADS 9559/WDS 15155+3319"
{
	RA      15 15 30.16295
	Dec     33 18 53.3926
	Dist    37.362
}

RemoveStar "HIP 76041"

StarBarycenter "NU2 Boo/53 Boo/HR 138629/ADS 9688"
{
	RA      15 31 46.9817
	Dec     40 53 57.597
	Dist    119.0184
}

RemoveStar "HIP 73695"

StarBarycenter "44 Boo/i Boo/HD 133640/BD+48 2259/SAO 20281/ADS 9494/WDS 15038+4739"
{
	RA      15 03 47.68
	Dec     +47 39 14.5
	Dist    12.7607
}

RemoveStar "HIP 69713"

StarBarycenter "Asellus Secondus/IOT Boo/HR 5350/SAO 29071"
{
	RA      14 16 09.92995
	Dec     51 22 02.0267
	Dist    29.7546
}

RemoveStar "HIP 69483"
RemoveStar "HIP 69481"

StarBarycenter "KAP Boo/ADS 9173/WDS 14135+5147"
{
	RA      14 13 28.95
	Dec     +51 47 24.0
	Dist    47.546
}

RemoveStar "HIP 75411"
RemoveStar "HIP 75415"
RemoveStar "MU1 Boo"

StarBarycenter "Alkalurops/Inkalunis/Icalurus/Clava/Venabulum/51 Boo/SAO 64686/HR 5733/ADS 9626/WDS 15245+3723"
{
	RA      15 24 29.54 //coordinates of MU1 Boo
	Dec     +37 22 37.1
	Dist    37.1166
}

RemoveStar "HIP 72659"

StarBarycenter "KSI Boo/37 Boo/HR 5544/SAO 101250/GL 566/ADS 9413/WDS 14514+1906"
{
	RA      14 51 23.28
	Dec     +19 06 02.3
	Dist    6.7147
}

RemoveStar "HIP 71795"

StarBarycenter "ZET Boo/30 Boo/SAO 101145/GC 19777/ADS 9343/WDS 14411+1344"
{
	RA      14 41 08.92
	Dec     +13 43 42.0
	Dist    55.2147
}

RemoveStar "HIP 67927"

StarBarycenter "Muphrid/ETA Boo/WDS 13547+1824"
{
	RA      13 54 41.12
	Dec     +18 23 54.9
	Dist    11.3497
}

RemoveStar "HIP 71762"

StarBarycenter "PI Boo/29 Boo"
{
	RA      14 40 43.5668
	Dec     16 25 5.967
	Dist    94.7853
}

RemoveStar "TAU Boo"

StarBarycenter "TAU Boo Bar/4 Boo/HR 9925/Gliese 527/GJ 527"

{
	RA      13 47 15.74
	Dec     +17 27 24.9
	Dist    15.6135
}

RemoveStar "HIP 70497"

StarBarycenter "Asellus Primus /TET Boo/23 Boo/Gliese 549/Gl 549/HR 5404"
{
	RA      14 25 11.79703
	Dec     51 51 2.6769
	Dist    14.5368
}


RemoveStar "HIP 67480"

StarBarycenter "6 Boo/WDS 13497+2116"
{
	RA      13 49 42.82
	Dec     +21 15 50.6
	Dist    112.8834
}

RemoveStar "HIP 69226"

StarBarycenter "12 Boo/d Boo/WDS 14104+2506"
{
	RA      14 10 23.95
	Dec     +25 05 30.6
	Dist    36.8098
}

RemoveStar "HIP 69879"

StarBarycenter "A Boo/HR 5361/GC 19296/BD+36 2468/WDS 14180+3531"
{
	RA      14 17 59.82
	Dec     +35 30 34.1
	Dist    67.4847
}

RemoveStar "HIP 72848"

StarBarycenter "DE Boo/HR 5553/GJ 567/WDS 14534+1909"
{
	RA      14 53 24.04
	Dec     +19 09 08.2
	Dist    11.5337
}

RemoveStar "HIP 74087"

StarBarycenter "46 Boo/TY Boo/b Boo/HR 5638/WDS 15084+2618"
{
	RA      15 08 23.78
	Dec     +26 18 04.3
	Dist    158.589
}

StarBarycenter "AD Boo/SAO 83421"
{
	RA      14 35 12.78
	Dec     24 38 21.4
	Dist    204.908
}

StarBarycenter "AR Boo/GSC 01999-00011"
{
	RA      13 48 10.4
	Dec     24 55 26.8
	Dist    352.7607
}

StarBarycenter "GU Boo/GSC 02566-00776"
{
	RA      15 21 54.83
	Dec     33 56 8.8
	Dist    133.1288
}

StarBarycenter "CV Boo/BD+37 2641/TYC 2570+843-1"
{
	RA      15 26 19.54
	Dec     36 58 53.4
	Dist    258.8957
}

//////////////////////END OF BOOTES///////////////////////////////////

/////////////////////////////////////////////////////////////////////
//////////////////////CYGNUS/////////////////////////////////////////
/////////////////////////////////////////////////////////////////////

RemoveStar "HIP 56243"

StarBarycenter "OMI1 Cyg/31 Cyg/V695 Cyg"
{
	RA      20 13 37.9
	Dec     46 44 28.9
	Dist    184.0491
}

RemoveStar "HIP 99848"

StarBarycenter "OMI2 Cyg/32 Cyg/HR 7751/SAO 49385/WDS 20155+4743"
{
	RA      20 15 28.32
	Dec     +47 42 51.1
	Dist    360.1227
}

RemoveStar "HIP 97165"

StarBarycenter "DEL Cyg/Rukh/18 Cyg/ADS 12880/WDS 19450+4508"
{
	RA      19 44 58.44
	Dec     +45 07 50.5
	Dist    52.454
}

RemoveStar "HIP 98110"

StarBarycenter "ETA Cyg/21 Cyg"
{
	RA      19 56 18.37
	Dec     35 05 00.3
	Dist    41.411
}

RemoveStar "HIP 102488"

StarBarycenter "EPS Cyg/Gienah Cyg/53 Cyg"
{
	RA      20 46 12.68236
	Dec     33 58 12.9250
	Dist    22.3006
}

RemoveStar "HIP 102589"

StarBarycenter "LAM Cyg/54 Cyg/HR 7963"
{
	RA      20 47 24.54
	Dec     36 29 29.6
	Dist    235.8896
}

RemoveStar "OME1 Cyg"

StarBarycenter "OME1 Cyg/45 Cyg/HR 7844"
{
	RA      20 30 3.54
	Dec     36 29 29.6
	Dist    279.1411
}

RemoveStar "HIP 104887"

StarBarycenter "TAU Cyg/65 Cyg/ADS 14787/WDS 21148+3803"
{
	RA      21 14 47.4916
	Dec     38 02 43.141
	Dist    20.9202
}

RemoveStar "HIP 104732"

StarBarycenter "ZET Cyg/64 Cyg/HR 8115"
{
	RA      21 12 56.18594
	Dec     30 13 36.8957
	Dist    43.865
}


RemoveStar "HIP 102453"

StarBarycenter "52 Cyg/HR 7942"
{
	RA      20 45 39.75
	Dec     30 43 11
	Dist    62.2699
}

StarBarycenter "A36/GSC 03161-00815"
{
	RA      20 34 58.9
	Dec     41 36 14
	Dist    1380.3681
}

RemoveStar "HIP 97594"

StarBarycenter "CI Cyg/GCRV 12195"
{
	RA      19 50 11.8
	Dec     35 41 03
	Dist    1917.1779
}

RemoveStar "HIP 98767"

StarBarycenter "Gliese 777/GJ 777/HR 7670"
{
	RA      20 03 37.41
	Dec     29 53 48.5
	Dist    15.8896
}

RemoveStar "HIP 98001"

StarBarycenter "HD 188753/ADS 13125"
{
	RA      19 54 58.37177
	Dec     41 52 17.5298
	Dist    46.319
}

RemoveStar "HIP 103632"

StarBarycenter "59 Cyg/HR 8047/V832 Cyg"
{
	RA      20 59 49.6
	Dec     47 31 15
	Dist    435.5828
}

StarBarycenter "SS Cyg/GCRV 13641"
{
	RA      21 42 42.804
	Dec     43 35 9.88
	Dist    114.1104
}

RemoveStar "HIP 100214"

StarBarycenter "V444 Cyg/WR 139"
{
	RA      20 19 32.42
	Dec     38 43 54
	Dist    1901.8405
}

RemoveStar "HIP 100227"

StarBarycenter "V478 Cyg"
{
	RA      20 19 38.75
	Dec     38 20 9.2
	Dist    1352.7607
}

StarBarycenter "V1687 Cyg//WR 140"
{
	RA      20 20 27.98
	Dec     43 51 16.3
	Dist    1840.4908
}
 
/////////////////////////////////////////////////////////////////////
//////////////////////SCORPIUS///////////////////////////////////////
/////////////////////////////////////////////////////////////////////


RemoveStar "HIP 80763"

StarBarycenter "Antares/ALF Sco/ADS 10074/WDS 16294-2626"
{
	RA      16 29 24.47
	Dec     -26 25 55.0
	Dist    168.6994
}

RemoveStar "HIP 78820"

StarBarycenter "Graffias/BET Sco/8 Sco/ADS 9913/WDS 16054-1948"
{
	RA      16 05 26.23
	Dec     -19 48 19.4
	Dist    122.6994
}

RemoveStar "HIP 78401"

StarBarycenter "Dschubba/DEL Sco/7 Sco/WDS 16003-2237"
{
	RA      16 00 20.01
	Dec     -22 37 17.8
	Dist    144.1718
}

RemoveStar "HIP 85927"

StarBarycenter "Shaula/LAM Sco/35 Sco/WDS 17336-3706"
{
	RA      17 33 36.52
	Dec     -37 06 13.8
	Dist    174.8466
}

RemoveStar "HIP 79374"

StarBarycenter "Jabbah/NU Sco/14 Sco/ADS 9951"
{
	RA      16 11 59.7
	Dec     -19 27 39
	Dist    134.0491
}

RemoveStar "HIP 78265"

StarBarycenter "PI Sco/6 Sco"
{
	RA      15 58 51.11324
	Dec     -26 06 50.7886
	Dist    180.9816
}

RemoveStar "HIP 80112"

StarBarycenter "Al Niyat/SIG Sco/20 Sco/ADS 10009/WDS 16212-2536"
{
	RA      16 21 11.32
	Dec     -25 35 33.9
	Dist    174.2331
}

RemoveStar "HIP 78727"

StarBarycenter "KSI Sco/51 Lib/ADS 9909/WDS 16044-1122"
{
	RA      15 04 22.1
	Dec     -11 22 23
	Dist    28.3742
}

//////////////////////END OF SCORPIUS////////////////////////////////////

/////////////////////////////////////////////////////////////////////
//////////////////////CENTAURUS///////////////////////////////////////
/////////////////////////////////////////////////////////////////////

RemoveStar "HIP 68702"

StarBarycenter "Agena/Hadar/Khadar/BET Cen/WDS 14038-6022"
{
	RA      14 03 49.40
	Dec     -60 22 22.9
	Dist    107.362
}

RemoveStar "HIP 59196"

StarBarycenter "DEL Cen/HR 4621"
{
	RA      12 09 21.49764
	Dec     -50 43 20.7386
	Dist    125.7669
}

RemoveStar "HIP 66657"

StarBarycenter "EPS Cen/HR 5132"
{
	RA      13 39 53.25774
	Dec     -53 27 59.0081
	Dist    116.5644
}

RemoveStar "HIP 61932"

StarBarycenter "Muhlifain/GAM Cen/HR 4819/WDS 12415-4858"
{
	RA      12 41 31.20
	Dec     -48 57 35.6
	Dist    39.8773
}

RemoveStar "HIP 73334"

StarBarycenter "KAP Cen/FK5 553"
{
	RA      14 59 09.68494
	Dec     -42 06 15.1069
	Dist    117.4847
}

RemoveStar "HIP 56561"

StarBarycenter "LAM Cen/HR 4467"
{
	RA      11 35 46.88530
	Dec     -63 01 11.4313
	Dist    128.8344
}

RemoveStar "HIP 67464"

StarBarycenter "NU Cen/HR 5190"
{
	RA      13 49 30.27644
	Dec     -41 41 15.7521
	Dist    134.0491
}

RemoveStar "HIP 70090"

StarBarycenter "PSI Cen/HR 5367"
{
	RA      14 20 33.4
	Dec     -37 53 07
	Dist    75.7669
}

RemoveStar "HIP 64004"

StarBarycenter "KSI2 Cen/HR 4942"
{
	RA      13 06 54.64
	Dec     -49 54 22.5
	Dist    143.2515
}

RemoveStar "HIP 68002"

StarBarycenter "ZET Cen/HR 5231"
{
	RA      13 55 32.38565
	Dec     -47 17 18.1482
	Dist    117.1779
}

RemoveStar "HIP 67153"

StarBarycenter "1 Cen/i Cen/HR 5868"
{
	RA      13 45 41.2
	Dec     -33 02 38
	Dist    19.4172
}

RemoveStar "HIP 67669"

StarBarycenter "3 Cen/k Cen/V983 Cen"
{
	RA      13 41 49.6
	Dec     -32 59 38.7
	Dist    106.4417
}

RemoveStar "HIP 63975"

StarBarycenter "HD 113766/SAO 223904"
{
	RA      13 6 35.8
	Dec     -46 2 2
	Dist    130
}

RemoveStar "HIP 64459"

StarBarycenter "SAO 204237"
{
	RA      13 12 44.26
	Dec     -31 52 42.1
	Dist    34.9693
}

RemoveStar "HIP 57443"

StarBarycenter "HR 4523/66 G. Cen/GJ 442/LHS 311"
{
	RA      11 46 31.07263
	Dec     -40 30 1.3
	Dist    9.2331
}

RemoveStar "HIP 69779"

StarBarycenter "RR Cen"
{
	RA      14 16 57.22
	Dec     -57 51 15.6
	Dist    103.9877
}

StarBarycenter "SS Cen/CPD-63 2632"
{
	RA      13 13 38.49
	Dec     -64 09 4
	Dist    500
}

StarBarycenter "SV Cen/VCD-59 3950"
{
	RA      11 47 56.9
	Dec     -60 33 55
	Dist    3895.7055
}

RemoveStar "HIP 67556"

StarBarycenter "SZ Cen"
{
	RA      13 50 35.09
	Dec     -58 29 57.1
	Dist    607.0552
}

RemoveStar "HIP 69781"

StarBarycenter "V636 Cen/CD-49 8609"
{
	RA      14 16 57.91
	Dec     -49 56 42.4
	Dist    71.7791
}

RemoveStar "HIP 66696"

StarBarycenter "XX Cen"
{
	RA      13 40 18.64
	Dec     -57 36 47.4
	Dist    1411.0429
}

RemoveStar "HIP 65387"

StarBarycenter "M Cen/HR 5172/WDS 13467-5126"
{
	RA      13 46 39.37
	Dec     -51 25 57.7
	Dist    79.7546
}

/////////////////////////////////////////////////////////////////////
//////////////////////URSA MINOR//////////////////////////////////
/////////////////////////////////////////////////////////////////////

RemoveStar "HIP 82080"

StarBarycenter "EPS UMi/22 UMi"
{
	RA      16 45 58.1
	Dec     82 02 14
	Dist    106.4417
}

RemoveStar "HIP 84535"

StarBarycenter "LAM UMi/HR 7394"
{
	RA      17 16 56.46
	Dec     89 02 15.8
	Dist    268.7117
}

RemoveStar "HIP 73199"

StarBarycenter "RR UMi/HR 5589"
{
	RA      14 57 35.01
	Dec     65 44 56.9
	Dist    122.0859
}


RemoveStar "HIP 73440"

StarBarycenter "9 UMi/WDS 15005+7146"
{
	RA      15 00 27.71
	Dec     +71 45 54.9
	Dist    34.0491
}


/////////////////////////////////////////////////////////////////////
///////////////////////////////ORION//////////////////////////////////
/////////////////////////////////////////////////////////////////////

RemoveStar "HIP 24436"

StarBarycenter "Rigel/Algebar/BET Orionis/19 Ori"
{
	RA      05 14 32.27210
	Dec     -08 12 05.8981
	Dist    263.8037
}

RemoveStar "HIP 26549"

StarBarycenter "SIG Ori/48 Ori/ADS 4241/WDS 05387-0236"
{
	RA      05 38 44.77
	Dec     -02 36 00.2
	Dist    352.7607
}

RemoveStar "HIP 26727"

StarBarycenter "Alnitak/ZET Ori/50 Ori"
{
	RA      05 40 45.5
	Dec     -07 56 34
	Dist    214.7239
}

RemoveStar "HIP 25930"

StarBarycenter "Mintaka/DEL Ori/34 Ori"
{
	RA      05 32 00.4
    Dec    -0.299167
	Dist    211.6564
}

RemoveStar "HIP 26207"

StarBarycenter "Meissa/LAM Ori/39 Ori"
{
	RA      05 35 08.27761
	Dec     09 56 02.9611
	Dist    337.4233
}

RemoveStar "HIP 25044"

StarBarycenter "22 Ori/o Ori/HR 1765"
{
	RA      05 21 45.75
	Dec     00 22 56.9
	Dist    284.9693
}

RemoveStar "HIP 26176"

StarBarycenter "PHI1 Ori/37 Ori"
{
	RA      05 34 49.23
	Dec      09 29 22.5
	Dist    332.5153
}


RemoveStar "HIP 26241"

StarBarycenter "Hatsya/Na'ir al Saif/IOT Ori/44 Ori/HR 1899/SAO 132323"
{
	RA      5 35 25.98191
	Dec     -5 54 35.6435
	Dist    705.5215
}

RemoveStar "HIP 28614"

StarBarycenter "MU Ori/ADS 4617/WDS 06024+0939/HIP 28614/HD 40932"
{
	RA      06 02 22.99
	Dec     +09 38 50.5
	Dist    47.546
}

RemoveStar "HIP 22549"

StarBarycenter "PI4 Ori/V3 Ori"
{
	RA      04 51 12.36
	Dec     05 36 18.4
	Dist    383.4356
}

RemoveStar "HIP 26063"

StarBarycenter "VV Ori"
{
	RA      05 33 31.45
	Dec     -01 09 21.9
	Dist    450.6748
}

RemoveStar "HIP 27913"

StarBarycenter "CHI1 Ori/54 Ori/HR 2047/GJ 222/Gliese 222/WDS 05544+2017"
{
	RA      05 54 23.08
	Dec     +20 16 35.1
	Dist    8.8037
}

RemoveStar "HIP 28814"

StarBarycenter "66 Ori/WDS 06050+0410/HIP 28814/HD 41380"
{
	RA      06 04 58.35
	Dec     +04 09 31.2
	Dist    1449.3865
}


//////////////////////END OF ORION////////////////////////////////////

/////////////////////////////////////////////////////////////////////
///////////////////////////////LEO///////////////////////////////////
/////////////////////////////////////////////////////////////////////

RemoveStar "HIP 47508"

StarBarycenter "Subra/OMI Leo/14 Leo/ADS 7480/WDS 09412+0954"
{
	RA      09 41 09.12
	Dec     +09 53 32.6
	Dist    41.411
}

RemoveStar "HIP 51624"

StarBarycenter "RHO Leo/47 Leo/HR 4133"
{
	RA      10 32 48.67168
	Dec     9 18 23.7094
	Dist    1656.4417
}

RemoveStar "HIP 49583"

StarBarycenter "ETA Leo/30 Leo"
{
	RA      10 07 20
	Dec     16 45 46
	Dist    613.4969
}

RemoveStar "HIP 54182"

StarBarycenter "CHI Leo/63 Leo/HR 4310"
{
	RA      11 5 1.03
	Dec     7 20 9.6
	Dist    28.8344
}

RemoveStar "HIP 46146"

StarBarycenter "Al Minliar al Asad/KAP Leo/1 Leo"
{
	RA      9 24 39.30
	Dec     26 10 56
	Dist    61.6564
}

RemoveStar "HIP 49669"

StarBarycenter "Regulus/Lion's Heart/Cor Leo/Basilicus/ALF Leo/34 Leo"
{
	RA      10 08 22.311
	Dec     11 58 01.95
	Dist    24.2331
}

RemoveStar "HIP 55642"

StarBarycenter "IOT Leo/ADS 8148/WDS 11239+1032"
{
	RA      11 23 55.37
	Dec     +10 31 46.9
	Dist    24.2331
}

RemoveStar "HIP 50384"

StarBarycenter "39 Leo/HR 4039"
{
	RA      10 17 14.53796
	Dec     23 06 22.3876
	Dist    22.8221
}

RemoveStar "HIP 51802"

StarBarycenter "49 Leo/TX Leo"
{
	RA      10 35 2.16
	Dec     8 39 1.5
	Dist    131.2883
}

RemoveStar "HIP 53417"

StarBarycenter "54 Leo"
{
	RA      11 26 45.32
	Dec     3 00 47.2
	Dist    88.6503
}

RemoveStar "HIP 56242"

StarBarycenter "88 Leo/HR 4437/ADS 8196/WDS 11317+1422"
{
	RA      11 31 44.94
	Dec     +14 21 52.2
	Dist    23.0061
}

RemoveStar "HIP 54188"

StarBarycenter "AP Leo/BD+05 2439"
{
	RA      11 5 5.02
	Dec     5 9 6.4
	Dist    104.6012
}

StarBarycenter "CSS 41177/SDSS J100559.10+224932.2"
{
	RA      10 5 59.11
	Dec     22 49 32.3
	Dist    349.6933
}

RemoveStar "HIP 54268"

StarBarycenter "FH Leo"
{
	RA      11 06 7.4
	Dec     7 2 1
	Dist    117.4847
}

RemoveStar "HIP 53923"

StarBarycenter "GZ Leo"
{
	RA      11 02 2.27
	Dec     22 35 46.5
	Dist    54.2945
}

RemoveStar "HIP 52249"

StarBarycenter "UZ Leo/BD+14 2280"
{
	RA      10 40 33.19
	Dec     13 24 0.9
	Dist    159.5092
}

RemoveStar "HIP 49136"

StarBarycenter "XY Leo/BD+18 2307"
{
	RA      10 01 40.4
	Dec     17 24 33
	Dist    50.9202
}

RemoveStar "HIP 47178"

StarBarycenter "Y Leo/SAO 80927"
{
	RA      9 36 59.8
	Dec     26 13 58
	Dist    300.6135
}

////////////////////////END OF LEO//////////////////////////////////

////////////////////////////////////////////////////////////////////
///////////////////////////////CRUX///////////////////////////////////
/////////////////////////////////////////////////////////////////////

RemoveStar "Acrux"
RemoveStar "HIP 60718"

StarBarycenter "Acrux/Polaris Australis/ALF Cru"
{
	RA      12 26 35.87
	Dec     -63 05 35.87
	Dist    99.6933
}

RemoveStar "HIP 62115"

StarBarycenter "CD Cru"
{
	RA      12 43 51
	Dec     -63 05 14.8
	Dist    3000
}

RemoveStar "HIP 63003"
RemoveStar "HIP 63005"

StarBarycenter "MU Cru"
{
	RA      12 54 35.62
	Dec     -57 10 40.5
	Dist    113.4969
}


RemoveStar "HIP 58758"

StarBarycenter "TET1 Cru"
{
	RA      12 03 1.5
	Dec     -63 18 46.5
	Dist    72.0859
}

////////////////////////////////////////////////////////////////////
/////////////////////CANIS MAJOR///////////////////////////////////
/////////////////////////////////////////////////////////////////////

RemoveStar "HIP 34981"

StarBarycenter "27 CMa"
{
	RA      07 14 15.2
	Dec     -26 21 09
	Dist    484.6626
}

RemoveStar "HIP 33579"

StarBarycenter "Adhara/EPS Cma/21 Cma"
{
	RA      06 58 37.55
	Dec     -28 58 19.5
	Dist    124.2331
}

RemoveStar "HIP 33953"

StarBarycenter "FZ CMa"
{
	RA      07 02 42.61
	Dec     -11 27 11.6
	Dist    414.1104
}


RemoveStar "HIP 35487"

StarBarycenter "R CMa"
{
	RA      07 19 28.18202
	Dec     -16 23 42.8773
	Dist    42.7607
}


RemoveStar "HIP 34431"

StarBarycenter "SW CMa"
{
	RA      07 08 15.24
	Dec     -22 26 25.3
	Dist    429.4479
}

RemoveStar "HIP 35412"

StarBarycenter "UW CMa"
{
	RA      07 18 40.37940
	Dec     24 33 31.3206
	Dist    1533.7423
}

RemoveStar "HIP 35415"

StarBarycenter "TAU Cma/30 Cma/HR 2782/ADS 5977"
{
	RA      7 18 42.4
	Dec     -24 57 15
	Dist    1472.3926
}


RemoveStar "HIP 30122"

StarBarycenter "Furud/ZET CMa"
{
	RA      06 20 18.79204
	Dec     -30 03 48.1202
	Dist    111.0429
}

/////////////////////END OF CANIS MAJOR//////////////////////////////

////////////////////////////////////////////////////////////////////
/////////////////////CANIS MINOR///////////////////////////////////
/////////////////////////////////////////////////////////////////////

RemoveStar "HIP 36265"

StarBarycenter "ETA CMi/5 CMi/HIP 36265/HD 58923"
{
	RA      07 28 02.1
	Dec     06 56 31
	Dist    107.6687
}

StarBarycenter "GAM CMi/4 CMi"
{
	RA      07 28 09.7945
	Dec     08 55 31.908
	Dist    122.0859
}

///////////////////////////////////////////////////////////////////
/////////////////////CANCER/////////////////////////////////////////
//////////////////////////////////////////////////////////////////

RemoveStar "HIP 41389"

StarBarycenter "24 Cnc/ADS 6811/WDS 08267+2432"
{
	RA      08 26 39.82
	Dec     +24 32 03.7
	Dist    79.7853  
}

RemoveStar "HIP 44892"

StarBarycenter "75 Cnc/WDS 09088+2638"
{
	RA      09 08 47.42
	Dec     +26 37 48.0
	Dist    30.9816
}

RemoveStar "HIP 40526"

StarBarycenter "Altarf/17 Cnc"
{
	RA      08 16 30.9206
	Dec     09 11 07.961
	Dist    88.9571
}


RemoveStar "HIP 44758"

StarBarycenter "HR 3617"
{
	RA      09 97 26.91
	Dec     22 58 51.1
	Dist    58.8957
}

RemoveStar "HIP 44066"

StarBarycenter "Acubens/Sertan/ALF Cnc/65 Cnc"
{
	RA      08 58 29.2217
	Dec     11 51 27.723
	Dist    53.3742
}

///KAP Cnc; contraditions in wiki??

RemoveStar "HIP 44798"

StarBarycenter "KAP Cnc/76 Cnc"
{
	RA      09 07 44.8
	Dec     10 40 05
	Dist    148.4663
}

RemoveStar "HIP 40167"

StarBarycenter "Tegmine/ZET Cnc/16 Cnc/ADS 6650/WDS 08122+1739"
{
	RA      08 12 12.71
	Dec     +17 38 53.3
	Dist    25.5828
}

StarBarycenter "TX Cnc/BD+19 2060/PPM 125562/AG+19 873"
{
	RA      08 40 1.71
	Dec     18 59 51.5
	Dist    192.0245
}


RemoveStar "HIP 44349"

StarBarycenter "WY Cnc/BD+27 1706/TYC 1953-395-1"
{
	RA      09 01 55.45
	Dec     26 41 22.7
	Dist    81.2883
}

/////////////////////END OF CANCER//////////////////////////////////

///////////////////////////////////////////////////////////////////
/////////////////////CAPRICORNUS///////////////////////////////////
///////////////////////////////////////////////////////////////////


RemoveStar "HIP 100345"
RemoveStar "HIP 100325"

StarBarycenter "Dabih/Dikhabda/BET Cap/9 Cap"
{
	RA      20 21 0.7
	Dec     -14 46 53
	Dist    100.6135
}

RemoveStar "HIP 107556"

StarBarycenter "Deneb Algedi/Scheddi/DEL Cap/49 Cap/ADS 15314"
{
	RA      21 47 02.44424
	Dec     -16 07 38.2335
	Dist    11.9632
}

RemoveStar "HIP 105881"

StarBarycenter "ZET Cap/4 Cap/ADS 14971/WDS 21267-2225"
{
	RA      21 26 40.03
	Dec     -22 24 41.0
	Dist    122.0859
}

//GAM Cap;binary in 6thCVV but I didn't found any sources to support it
//nor Simbad or wiki

//PI CAP; triple too few data

///////////////////////////////////////////////////////////////////
/////////////////////////HERCULES//////////////////////////////////
///////////////////////////////////////////////////////////////////


RemoveStar "HIP 84345"

StarBarycenter "Ras Algethi/ALF Her/ADS 10418/WDS 17146+1423"
{
	RA      17 14 38.86
	Dec     +14 23 24.9
	Dist    117.1779
}

RemoveStar "HIP 80816"

StarBarycenter "Kornephoros/Rutilicus/BET Her/26 Her/WDS 16302+2129"
{
	RA      16 30 12.19955
	Dec     21 29 22.6008
	Dist    42.638
}

RemoveStar "HIP 84379"

StarBarycenter "Sarin/DEL Her/65 Her"
{
	RA      17 15 01.9106
	Dec     24 50 21.135
	Dist    23.0061
}

RemoveStar "HIP 83207"

StarBarycenter "EPS Her/58 Her"
{
	RA      17 00 17.4
	Dec     30 55 35.1
	Dist    50
}

RemoveStar "HIP 79101"

StarBarycenter "PHI Her/11 Her/WDS 16088+4456"
{
	RA      16 08 46.20
	Dec     +44 56 05.3
	Dist    62.5767
}

StarBarycenter "FN Her/AN 60.1935/GSC 000967-01531/TYC 967-1531"
{
	RA      16 25 13.20
	Dec     11 17 52,8
	Dist    521.4724
}

RemoveStar "HIP 80170"

StarBarycenter "GAM Her/20 Her"
{
	RA      16 21 55.21440
	Dec     19 09 11.2628
	Dist    59.816
}

RemoveStar "HIP 80346"

StarBarycenter "Gliese 623/GJ 623/LHS 417/WDS 16240+4822"
{
	RA      16 24 08.32
	Dec     +48 21 14.4
	Dist    8.0368
}

RemoveStar "HIP 86414"

StarBarycenter "IOT Her/85 Her"
{
	RA      17 39 27.8864
	Dec     46 00 22.795
	Dist    151.8405
}

RemoveStar "HIP 86974"

StarBarycenter "MU Her/GJ 695/86 Her/ADS 10786/WDS 17465+2743"
{
	RA      17 46 27.52667
	Dec     27 43 14.4379
	Dist    8.4049
}

RemoveStar "HIP 85112"

StarBarycenter "RHO Her/75 Her"
{
	RA      17 23 40.9
	Dec     37 08 45
	Dist    123.3129
}


RemoveStar "HIP 87643"

StarBarycenter "UX Her"
{
	RA      17 54 7.85
	Dec     26 56 37.8
	Dist    206.135
}

RemoveStar "HIP 81693"

StarBarycenter "ZET Her/40 Her/GJ 635/ADS 10157/WDS 16413+3136"
{
	RA      16 41 17.48
	Dec     +31 36 06.8
	Dist    10.7362
}


RemoveStar "HIP 84573"

StarBarycenter "68 Her/u Her"
{
	RA      17 17 19.57
	Dec     33 06 0.4
	Dist    204.2945
}

RemoveStar "HIP 88267"

StarBarycenter "95 Her"
{
	RA      18 01 30.5
	Dec     21 35 45
	Dist    144.1718
}

StarBarycenter "105 Her/HD 168532/HIP 89773"
{
	RA      06 04 58.35
	Dec     +04 09 31.2
	Dist    298.5075
}


/////////////////////////END OF HERCULES//////////////////////////////////

//////////////////////////////////////////////////////////////////////////
//////////////////////////////DRACO///////////////////////////////////////
//////////////////////////////////////////////////////////////////////////


RemoveStar "HIP 68756"

StarBarycenter "Thuban/ALF Dra/WDS 14044+6423"
{
	RA      14 04 23.43
	Dec     +64 22 32.9
	Dist    92.9448
}

RemoveStar "HIP 89937"

StarBarycenter "CHI Dra/44 Dra/WDS 18211+7244"
{
	RA      18 21 02.34
	Dec     +72 44 01.3
	Dist    8.4049
}

RemoveStar "HIP 89908"

StarBarycenter "PHI Dra/43 Dra/ADS 11311/WDS 18208+7120"
{
	RA      18 20 45.44
	Dec     +71 20 15.8
	Dist    92.9448
}

RemoveStar "HIP 83608"

StarBarycenter "Arrakis/MU Dra/21 Dra/ADS 10345/WDS 17053+5428"
{
	RA      17 05 20.12
	Dec     +54 28 12.2
	Dist    26.9939
}

RemoveStar "HIP 85819"
RemoveStar "HIP 85829"

StarBarycenter "Kuma/NU Dra"
{
	RA      17 32 10.42
	Dec     55 11 2.8
	Dist    30.3681
}

//REVISAR CIRCUMBINARIAS

RemoveStar "HIP 78527"

StarBarycenter "TET Dra/13 Dra"
{
	RA      16 01 53.35
	Dec     58 33 54.9
	Dist    20.8589
}

RemoveStar "HIP 86201"

StarBarycenter "OME Dra/WDS 17370+6845"
{
	RA      17 36 57.08
	Dec     +68 45 28.7
	Dist    23.6463
}


RemoveStar "HIP 73869"

StarBarycenter "UI Dra/GJ 577"
{
	RA      15 05 49.9
	Dec     64 02 49.9
	Dist    44.1718
}


RemoveStar "HIP 57348"

StarBarycenter "Z Dra/BD+73 533"
{
	RA      11 45 29.21
	Dec     72 14 58.3
	Dist    231.9018
}

RemoveStar "HIP 81290"

StarBarycenter "17 Dra"
{
	RA      16 36 11.42
	Dec     52 54 0.2
	Dist    128.8344
}

RemoveStar "HIP 86087"
RemoveStar "HIP 86036"

StarBarycenter "26 Dra/GJ 684/ADS 10660/WDS 17350+6153"
{
	RA      17 34 59.25
	Dec     +61 52 33.0
	Dist    14.2025
}

RemoveStar "HIP 78512"

StarBarycenter "AG Dra/SAO 16931/BD+67 922"
{
	RA      16 01 41.01
	Dec     66 48 10.1
	Dist    2500
}

RemoveStar "HIP 60331"

StarBarycenter "AS Dra/SAO 7552"
{
	RA      12 22 11.74
	Dec     73 14 54.5
	Dist    42.3313
}

RemoveStar "HIP 91009"

StarBarycenter "BY Dra/GJ 719/WDS 18339+5144"
{
	RA      18 33 55.60
	Dec     +51 43 11.7
	Dist    16.4417
}

StarBarycenter "CM Dra/GJ 630.1"
{
	RA      16 34 20.321
	Dec     57 09 44.7
	Dist    16.5644
}

RemoveStar "HIP 85852"

StarBarycenter "29 Dra/WDS 17327+7414"
{
	RA      17 32 41.35
	Dec     +74 13 38.2
	Dist    103.3742
}

////////////////////////////END OF DRACO///////////////////////////


//////////////////////////////////////////////////////////////////
////////////////////////////PYXIS/////////////////////////////////
//////////////////////////////////////////////////////////////////

//No stars, too few data for candidates

//////////////////////////////////////////////////////////////////
////////////////////////////ERIDANUS/////////////////////////////////
//////////////////////////////////////////////////////////////////

RemoveStar "HIP 19849"

StarBarycenter "Keid/OMI2 Eri/40 Eri/ADS 3093/WDS 04153-0739"
{
	RA      04 15 16.320
	Dec     -07 39 10.34
	Dist    5.0613
}

RemoveStar "HIP 13847"

StarBarycenter "TET Eri"
{
	RA      02 58 15.67525
	Dec     -40 18 168524
	Dist    49.3865
}

RemoveStar "HIP 7751"

StarBarycenter "p Eri/Gliese 66/Dunlop 5/HR 487/WDS 01398-5612"
{
	RA      01 39 47.24
	Dec     -56 11 47.2
	Dist    7.8221
}

RemoveStar "HIP 14699"

StarBarycenter "UX Eri/WDS 03099-0654"
{
	RA      3 9 52.7415
	Dec     -6 53 33.5627
	Dist    203.252
}

RemoveStar "HIP 23221"

StarBarycenter "63 Eri/WDS 04598-1016"
{
	RA      04 59 50.44
	Dec     -10 15 46.8
	Dist    53.9877
}


//32 Eri (according SIMBAD) and 39 Eri seem to be binaries too but with unknown data

//////////////////////////////////////////////////////////////////
////////////////////////////CARINA/////////////////////////////////
//////////////////////////////////////////////////////////////////
 
RemoveStar "HIP 48002"

StarBarycenter "UPS Car"
{
	RA      09 47 06.12170
	Dec     -65 04 19.2267
	Dist    429.4479
}

StarBarycenter "NGC 3603-A1/WR 43"
{
	RA      11 15 07.3
	Dec     -61 15 39
	Dist    6134.9693
}

StarBarycenter "EM Car/SAO 251312"
{
	RA      11 12 4.5
	Dec     -61 05 43
	Dist    2177.9141
}

StarBarycenter "QX Car/163 Car"
{
	RA      09 54 33.88
	Dec     -58 25 16.6
	Dist    766.8712
}

RemoveStar "HIP 32761"

StarBarycenter "V415 Car/A Car/WDS 06499-5337"
{
	RA      06 49 51.32
	Dec     -53 37 21.0
	Dist    165.3374
}

StarBarycenter "WR 20a/UBV M 40466"
{
	RA      10 23 58.02
	Dec     -57 45 48.9
	Dist    7883.4356
}

RemoveStar "HIP 52308"

StarBarycenter "WR 22/V429 Car"
{
	RA      10 41 17.52
	Dec     -59 40 36.9
	Dist    2699.3865
}

////////////////////////////END OF CARINA/////////////////////////////////

//////////////////////////////////////////////////////////////////////////
/////////////////////////CASSIOPEIA///////////////////////////////////////
//////////////////////////////////////////////////////////////////////////

RemoveStar "HIP 3821"

StarBarycenter "Achird/ETA Cas/24 Cas/Struve 60/ADS 671/WDS 00491+5749"
{
	RA      00 49 05.10
	Dec     +57 48 59.6
	Dist    5.9571
}

RemoveStar "HIP 11569"

StarBarycenter "IOT Cas/HR 707"
{
	RA      02 29 04
	Dec     67 24 09
	Dist    43.4356
}

RemoveStar "HIP 6686"

StarBarycenter "Ksora/DEL Cas/37 Cas"
{
	RA      01 25 48.95147
	Dec     +60 14 07.0225
	Dist    30.4908
}

RemoveStar "HIP 2505"

StarBarycenter "LAM Cas/14 Cas/ADS 434/WDS 00318+5431"
{
	RA      00 31 46.32
	Dec     +54 31 20.4
	Dist    115.9509
}

RemoveStar "HIP 5336"

StarBarycenter "MU Cas/30 Cas/WDS 01083+5455"
{
	RA      01 08 16.39
	Dec     +54 55 13.2
	Dist    7.546
}

RemoveStar "HIP 3504"

StarBarycenter "OMI Cas/22 Cas/HR 193"
{
	RA      00 44 43.5
	Dec     +48 17 04
	Dist    279.1411
}

//Unable to remove SIG Cas

RemoveStar "HIP 118243"

StarBarycenter "SIG Cas/8 Cas/ADS 17140"
{
	RA      23 59 00.538
	Dec     +55 45 17.74
	Dist    1533.7423
}

RemoveStar "HIP 35721"

StarBarycenter "21 Cas/HR 192/ADS 624 A"
{
	RA      00 45 39.0777
	Dec     74 59 17.063
	Dist    99.3865
}

RemoveStar "HIP 1415"

StarBarycenter "Pearce Star/AO Cas/HR 65"
{
	RA      00 17 43.0617
	Dec     +51 25 59.125
	Dist    2147.2393
}

RemoveStar "HIP 13133"

StarBarycenter "RZ Cas/HR 815"
{
	RA      02 48 55.51
	Dec     69 38 3.5
	Dist    65.3374
}

StarBarycenter "V523 Cas/WR16/CSV 5867/GSC 3257-167"
{
	RA      0 40 6.264
	Dec     +50 14 15.53
	Dist    69.0184
}

RemoveStar "HIP 67234"

StarBarycenter "38 Cas/HR 427"
{
	RA      13 46 39.37
	Dec     -51 25 57.7
	Dist    28.9771
}



/////////////////////////END OF CASSIOPEIA/////////////////////////////////

//////////////////////////////////////////////////////////////////////////
/////////////////////////PUPPIS///////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////

RemoveStar "HIP 32768"

StarBarycenter "TAU Pup/HR 2553/WDS 06499-5037"
{
	RA      06 49 56.14
	Dec     -50 36 51.8
	Dist    55.8282
}

StarBarycenter "2 Pup"
{
	RA      07 45 28.73
	Dec     -14 41 10.2
	Dist    84.6626
}

RemoveStar "HIP 38048"

StarBarycenter "5 Pup/HR 3029/ADS 6381/WDS 07479-1212"
{
	RA      07 47 56.78
	Dec     -12 11 34.4
	Dist    28.6107
}

RemoveStar "HIP 40035"

StarBarycenter "18 Pup/HR 3202"
{
	RA      08 18 39.8
	Dec     -13 47 57
	Dist    22.3926
}

StarBarycenter "Gliese 283"
{
	RA      07 40 20.3
	Dec     -17 24 49
	Dist    9.2945
}

RemoveStar "HIP 34065"

StarBarycenter "Gliese 9223"
{
	RA      07 03 57.32
	Dec     -43 36 28.9
	Dist    16.5337
}

StarBarycenter "V596 Pup/HR 3335"
{
	RA      08 27 33.27
	Dec     -20 50 38.2
	Dist    175.4601
}

StarBarycenter "WD 0751-252"
{
	RA      07 53 56.6
	Dec     -25 18 02
	Dist    18.4049
}

RemoveStar "HIP 36377"

StarBarycenter "SIG Pup/GC 10040/HR 2878/SAO 218755/WDS J07292-4318"
{
	RA      7 29 23.83
	Dec     -43 18 5.2
	Dist    59.6933
}


//////////////////////////////////////////////////////////////////////////
/////////////////////////GEMINI///////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////


RemoveStar "HIP 31681"

StarBarycenter "Alhena/GAM Gem/24 Gem/WDS 06377+1624"
{
	RA      06 37 42.70
	Dec     +16 23 57.9
	Dist    33.4356
}

RemoveStar "HIP 37740"

StarBarycenter "KAP Gem/77 Gem"
{
	RA      07 44 26.85
	Dec     24 23 52.8
	Dist    43.2515
}


RemoveStar "HIP 35350"

StarBarycenter "LAM Gem/54 Gem"
{
	RA      07 18 5.58
	Dec     16 32 25.4
	Dist    30.9816
}

RemoveStar "HIP 30883"

StarBarycenter "NU Gem/18 Gem/ADS 5103/WDS 06290+2013"
{
	RA      06 28 57.79
	Dec     20 12 43.7
	Dist    153.9877
}

RemoveStar "HIP 36366"

StarBarycenter "RHO Gem/62 Gem/Gliese 274/HR 28452"
{
	RA      07 29 6.719
	Dec     31 47 04.38
	Dist    18.0675
}

RemoveStar "HIP 29655"

StarBarycenter "Tejat Prior/Propus/ETA Gem/7 Gem/ADS 4841/WDS 06149+2230"
{
	RA      06 14 52.657
	Dec     22 30 24.48
	Dist    107.362
}

RemoveStar "HIP 35550"

StarBarycenter "Wasat/DEL Gem/55 Gem/Gliese 271/HR 2777"
{
	RA      07 20 07.37978
	Dec     21 58 56.3377
	Dist    18.5583
}

RemoveStar "HIP 28734"

StarBarycenter "1 Gem/HR 2134/WDS 06041+2316"
{
	RA      06 04 7.21
	Dec     23 15 48
	Dist    46.319
}

RemoveStar "HIP 32427"

StarBarycenter "GX Gem"
{
	RA      06 46 9.13
	Dec     34 24 52.8
	Dist    668.7117
}

RemoveStar "HIP 39424"

StarBarycenter "CHI Gem/HR 3159/WDS 08035+2747"
{
	RA      08 03 31.10
	Dec     +27 47 39.9
	Dist    78.5276
}

RemoveStar "HIP 38538"

StarBarycenter "PHI Gem/83 Gem/HR 3067/WDS 07535+2646"
{
	RA      07 53 29.84
	Dec     +26 45 57.1
	Dist    68.4049
}


//////////////////////////////////////////////////////////////////////////
/////////////////////////CORVUS///////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////

RemoveStar "HIP 60965"

StarBarycenter "Algorab/DEL Cor/7 Cor/HR 4757"
{
	RA      12 29 51.85517
	Dec     -16 30 55.5525
	Dist    26.6564
}

//////////////////////////////////////////////////////////////////////////
/////////////////////////ARIES////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////

RemoveStar "HIP 13209"

StarBarycenter "Bharani/41 Ari/c Ari"
{
	RA      02 49 59.03324
	Dec     27 15 37.826
	Dist    50.9202
}

RemoveStar "HIP 8903"

StarBarycenter "Sheratan/BET Ari/6 Ari/WDS 01546+2049"
{
	RA      01 54 38.35
	Dec     +20 48 29.9
	Dist    18.4049
}

RemoveStar "HIP 13914"

StarBarycenter "EPS Ari/48 Ari"
{
	RA      02 59 12.72536
	Dec     +21 20 25.5575
	Dist    104.908
}

RemoveStar "HIP 8832"

StarBarycenter "Mesarthim/GAM Ari/5 Ari"
{
	RA      01 53 31.81479
	Dec     19 17 37.8790
	Dist    50.3067
}

RemoveStar "HIP 9110"

StarBarycenter "IOT Ari/8 Ari"
{
	RA      01 57 21.05476
	Dec     17 49 03.1202
	Dist    159.5092
}

RemoveStar "HIP 9153"

StarBarycenter "LAM Ari/9 Ari"
{
	RA      01 57 55.71647
	Dec     23 35 45.8295
	Dist    39.5706
}

RemoveStar "HIP 13702"

StarBarycenter "RHO3 Ari/46 Ari/HR 869"
{
	RA      02 56 26.1549
	Dec     18 01 23.2277
	Dist    35.2761
}

StarBarycenter "TT Ari/BD+14 341"
{
	RA      02 06 53.1
	Dec     15 17 42
	Dist    337.4233
}

RemoveStar "HIP 12719"

StarBarycenter "35 Ari/HR 801/WDS 02435+2742"
{
	RA      02 43 27.11
	Dec     +27 42 25.8
	Dist    104.2945
}

RemoveStar "HIP 16042"

StarBarycenter "UX Ari//BD+28 532/CCDM 03266+2843/WDS 03266+2843"
{
	RA      3 26 35.36
	Dec     28 42 55.2
	Dist    49.0798
}

/////////////////////END OF ARIES/////////////////////////////////////

//////////////////////////////////////////////////////////////////////
//////////////////////TAURUS//////////////////////////////////////////
//////////////////////////////////////////////////////////////////////

RemoveStar "HIP 17702"

StarBarycenter "Alcyone/ETA Tau/25 Tau/HR 1165"
{
	RA      3 47 29.077
	Dec     24 06 18.49
	Dist    122.6994
}

RemoveStar "HIP 21421"

StarBarycenter "Aldebaran/ALF TAU/87 Tau/HR 1457"
{
	RA      4 35 55.239
	Dec     16 30 33.49
	Dist    19.9693
}

RemoveStar "HIP 20455"

StarBarycenter "Hyadum II/Eudora/DEL1 Tau/61 Tau"
{
	RA      04 22 56.1
	Dec     17 32 33
	Dist    46.9325
}

RemoveStar "HIP 20648"

StarBarycenter "DEL3 Tau/Kleeia/68 Tau/V776 Tau/HR 1389"
{
	RA      04 25 29.4
	Dec     17 55 41
	Dist    45.3988
}

RemoveStar "HIP 18724"

StarBarycenter "LAM Tau/Elthor/35 Tau/HR 1239"
{
	RA      4 00 40.81572
	Dec     12 29 25.2259
	Dist    147.2393
}

RemoveStar "HIP 15900"

StarBarycenter "OMI Tau/1 Tau"
{
	RA      3 24 48.79
	Dec     9 1 43.9
	Dist    65.0307
}


RemoveStar "HIP 21273"

StarBarycenter "RHO Tau/86 Tau/HR 1444/WDS 04338+1451"
{
	RA      04 33 50.86
	Dec     +14 50 40.2
	Dist    48.4663
}

RemoveStar "HIP 20885"

StarBarycenter "TET1 Tau/77 Tau/WDS 04286+1558"
{
	RA      04 28 34.43
	Dec     +15 57 44.0
	Dist    47.2393
}

RemoveStar "HIP 20894"

StarBarycenter "TET2 Tau/78 Tau/WDS 04287+1552"
{
	RA      04 28 39.74
	Dec     +15 52 15.2
	Dist    46.0123
}

RemoveStar "HIP 16083"

StarBarycenter "KSI Tau/2 Tau/Ushakaron/HR 1038"
{
	RA      3 27 10.151
	Dec     9 43 57.63
	Dist    64.4172
}

RemoveStar "HIP 26451"

StarBarycenter "ZET Tau/123 Tau/HR 1910"
{
	RA      5 37 38.68542
	Dec     21 8 33.1588
	Dist    134.9693
}

RemoveStar "HIP 17771"

StarBarycenter "30 Tau/e Tau"
{
	RA      3 48 16.27
	Dec     11 8 35.9
	Dist    173.3129
}

RemoveStar "HIP 24663"

StarBarycenter "CD Tau"
{
	RA      5 17 31.15
	Dec     20 07 54.6
	Dist    69.0184
}

StarBarycenter "EQ Tau/TYC 1260-909-1"
{
	RA      3 48 13.43
	Dec     22 18 50.9
	Dist    143.5583
}

RemoveStar "HIP 21467"

StarBarycenter "RZ Tau"
{
	RA      4 36 37.66
	Dec     18 45 17.8
	Dist    219.9387
}

RemoveStar "HIP 21402"

StarBarycenter "88 Tau/ADS 3317"
{
	RA      4 35 39.23
	Dec     10 09 39.3
	Dist    50
}


////////////////////END OF TAURUS/////////////////////////////

//////////////////////////////////////////////////////////////
//////////////////////////VELA////////////////////////////////
//////////////////////////////////////////////////////////////

RemoveStar "HIP 39953"

StarBarycenter "GAM Vel/Regor/Suhail/HR 3207"
{
	RA      8 9 31.95013
	Dec     -47 20 11.7108
	Dist    336
}

RemoveStar "HIP 42913"

StarBarycenter "DEL Vel/Gliese 321/HR 3485"
{
	RA      8 44 42.22658
	Dec     -54 42 31.7493
	Dist    24.7239
}

RemoveStar "HIP 52727"

StarBarycenter "MU Vel/HR 4216/WDS 10468-4925"
{
	RA      10 46 46.12
	Dec     -49 25 12.5
	Dist    35.8896
}

RemoveStar "HIP 46651"

StarBarycenter "PSI Vel/HR 3796/WDS 09307-4028"
{
	RA      09 30 42.11
	Dec     -40 28 00.8
	Dist    18.5583
}

RemoveStar "HIP 44245"

StarBarycenter "CV Vel"
{
	RA      9 00 37.99
	Dec     -51 33 20.1
	Dist    571.7791
}

StarBarycenter "KX Vel/f Vel/HR 3527"
{
	RA      8 50 33.46
	Dec     -46 31 45.1
	Dist    983.1288
}

RemoveStar "HIP 48904"

StarBarycenter "LU Vel/GJ 375/LHS 2213/LTT 3661"
{
	RA      9 58 34.32
	Dec     -46 25 30.4
	Dist    15.4601
}

RemoveStar "HIP 51986"

StarBarycenter "p Vel/HR 4167"
{
	RA      10 37 18.14
	Dec     -48 13 32.2
	Dist    26.8405
}

RemoveStar "HIP 45079"

StarBarycenter "PT Vel"
{
	RA      9 10 57.82
	Dec     -43 16 2.9
	Dist    168.0982
}

RemoveStar "HIP 46881"

StarBarycenter "S Vel"
{
	RA      9 33 13.2
	Dec     -45 12 30.9
	Dist    136.8098
}

StarBarycenter "V390 Vel/IRAS 08544-4431/CD-44 4961"
{
	RA      8 56 14.18
	Dec     -44 43 10.7
	Dist    797.546
}


///////////////////END OF VELA//////////////////////////////////

////////////////////////////////////////////////////////////////
///////////////////////VIRGO////////////////////////////////////
////////////////////////////////////////////////////////////////


RemoveStar "HIP 65474"

StarBarycenter "Spica/Azimech/Alaraph/Dana/ALF Vir/67 Vir"
{
	RA      13 25 11.579
	Dec     -11 9 40.75
	Dist    76.6871
}

RemoveStar "HIP 60129"

StarBarycenter "ETA Vir/AZaniah/15 Vir/HR 4689"
{
	RA      12 19 54.35783
    Dec     -0.666808
	Dist    81.2883
}

RemoveStar "HIP 66249"

StarBarycenter "ZET Vir/Heze/79 Vir/GJ 3792"
{
	RA      13 34 41.591
    Dec     -0.595819
	Dist    22.7301
}

RemoveStar "HIP 69974"

StarBarycenter "LAM Vir/100 Vir/Khambalia/WDS 14191-1322"
{
	RA      14 19 06.60
	Dec     -13 22 16.2
	Dist    57.362
}

RemoveStar "HIP 61941"

StarBarycenter "Porrima/GAM Vir/29 Vir/Gl 482/ADS 8630/WDS 12417-0127"
{
	RA      12 41 39.60
	Dec     -01 26 57.9
	Dist    11.6871
}

RemoveStar "HIP 68520"

StarBarycenter "TAU Vir/93 Vir/HR 5264"
{
	RA      14 1 38.79
	Dec     1 32 40.3
	Dist    69.0184
}

RemoveStar "HIP 64238"

StarBarycenter "TET Vir/51 Vir/HR 4963"
{
	RA      13 9 56.09
	Dec     -5 32 20.4
	Dist    96.9325
}

RemoveStar "HIP 60353"

StarBarycenter "17 Vir/HR 4708"
{
	RA      12 22 32.04
	Dec     5 18 19.6
	Dist    29.7546
}

RemoveStar "HIP 68258"

StarBarycenter "BH Vir"
{
	RA      13 58 24.86
	Dec     -1 39 39
	Dist    154.908
}

RemoveStar "HIP 72138"

StarBarycenter "GR Vir"
{
	RA      14 45 20.26
	Dec     -6 44 4.1
	Dist    53.0675
}

RemoveStar "HIP 58576"

StarBarycenter "GJ 454/24 G. Vir/HR 4587"
{
	RA      12 0 44.45136
	Dec     -10 26 45.6527
	Dist    12.7607
}

RemoveStar "HIP 67186"

StarBarycenter "HT Vir/ADS 9019/WDS 13461+0507"
{
	RA      13 46 6.75
	Dec     5 6 56.3
	Dist    65.0307
}

RemoveStar "HIP 58590"

StarBarycenter "PI Vir/8 Vir/HR 4589/WDS 12009+0637"
{
	RA      12 00 52.39
	Dec     +06 36 51.8
	Dist    109.2025
}



///////////////////END OF TAURUS//////////////////////////////////////
 
//////////////////////////////////////////////////////////////////////
//////////////////////LIBRA//////////////////////////////////////////
//////////////////////////////////////////////////////////////////////

RemoveStar "HIP 72622"
RemoveStar "HIP 72603"

StarBarycenter "Zubenelgenubi/ALF Lib"
{
	RA      14 50 41.18097
	Dec     -15 59 50.0482
	Dist    23.2515
}

RemoveStar "HIP 75379"

StarBarycenter "EPS Lib/31 Lib/HR 5723/WDS 15242-1019"
{
	RA      15 24 11.93
	Dec     -10 19 18.8
	Dist    32.5153
}

RemoveStar "HIP 74234"

RemoveStar "HIP 74235"

StarBarycenter "GJ 9511"
{
	RA      15 10 13.09
	Dec     -16 22 45.9
	Dist    28.8344
}

RemoveStar "HIP 74392"

StarBarycenter "IOT1 Lib/24 Lib/ADS 9532"
{
	RA      15 12 13.29
	Dec     -19 47 30.2
	Dist    115.3374
}

RemoveStar "HIP 77811"

StarBarycenter "LAM Lib/45 Lib/HR 5902/BD-19 4249"
{
	RA      15 53 20.05
	Dec     -20 10 1.4
	Dist    94.7853
}

RemoveStar "HIP 72489"

StarBarycenter "MU Lib/7 Lib/HR 5523"
{
	RA      14 49 19.05
	Dec     -14 8 56.5
	Dist    72.6994
}

RemoveStar "HIP 76600"

StarBarycenter "TAU Lib/40 Lib/HR 5812"
{
	RA      15 38 39.37
	Dec     -29 46 39.9
	Dist    112.2699
}

RemoveStar "HIP 76470"

StarBarycenter "UPS Lib/39 Lib/HR 5794/FK5 579"
{
	RA      15 37 1.45
	Dec     -28 8 6.3
	Dist    68.7117
}

StarBarycenter "VZ Lib/TYC 6184-156-1"
{
	RA      15 31 51.76
	Dec     -15 41 10.2
	Dist    170.8589
}

//////////////////////////////////////////////////////////////////////
//////////////////////AQUARIUS////////////////////////////////////////
//////////////////////////////////////////////////////////////////////

RemoveStar "HIP 110778"

StarBarycenter "53 Aqr/f Aqr/GJ 859/ADS 15934/WDS 22266-1645"
{
	RA      22 26 34.15
	Dec     -16 44 31.7
	Dist    20.2454
}

RemoveStar "HIP 110395"

StarBarycenter "Sadachbia/GAM Aqr/48 Aqr/ADS 15864/HR 8518"
{
	RA      22 21 39.37542
	Dec     -1 23 14.4031
	Dist    50.3067
}

RemoveStar "HIP 116971"

StarBarycenter "OME2 Aqr/105 Aqr/GJ 9336/HR 8988"
{
	RA      23 42 43.34473
	Dec     -14 32 41.6523
	Dist    45.7055
}

RemoveStar "HIP 110672"

StarBarycenter "Seat/PI Aqr/52 Aqr/HR 8539/FK5 1585"
{
	RA      22 25 16.62285
	Dec     1 22 38.6346
	Dist    239.2638
}

RemoveStar "HIP 114855"

StarBarycenter "91 Aqr/PSI1 Aqr/HR 8841/GL 893.2/ADS 16633"
{
	RA      23 15 53.49482
	Dec     -9 5 15.8546
	Dist    46.0123
}

RemoveStar "HIP 115115"

StarBarycenter "PSI3 Aqr/95 Aqr/HR 8865/ADS 16671"
{
	RA      23 18 57.67658
	Dec     -9 36 38.7054
	Dist    80.3681
}

RemoveStar "HIP 106786"

StarBarycenter "KSI Aqr/Bunda/23 Aqr/HR 8264/WDS 21378-0751"
{
	RA      21 37 45.04
	Dec     -07 51 14.9
	Dist    54.908
}

RemoveStar "HIP 110960"

StarBarycenter "ZET Aqr/Sadaltager/55 Aqr/ADS 1571"
{
	RA      22 28 49.90685
    Dec     -0.017165
	Dist    28.2209
}

RemoveStar "HIP 115126"

StarBarycenter "94 Aqr/GJ 894.2/HR 8866"
{
	RA      23 19 6.66907
	Dec     -13 27 30.8023
	Dist    21.1656
}

RemoveStar "HIP 101991"

StarBarycenter "AE Aqr/1RXS J204009.4-005216/2E 4404/CDS 1178"
{
	RA      20 40 9.16206
    Dec     -0.87085
	Dist    85.8896
}

StarBarycenter "BD-22 5866/LP 875-68/NLTT 53279/TYC 6384-505-1/2MASS J22143835-2141535"
{
	RA      22 14 38.364
	Dec     -21 41 53.15
	Dist    50.9202
}

RemoveStar "HIP 111802"

StarBarycenter "Gliese 867/FK Aqr/BD-21 6267"
{
	RA      22 38 45.57
	Dec     -20 37 16.1
	Dist    8.681
}

//////////////////////END OF AQUARIUS////////////////////////////////////////

////////////////////////////////////////////////////////////////////////////////
//////////////////////SAGITTARIUS///////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////

RemoveStar "HIP 95241"

StarBarycenter "Arkab Prior/BET1 Sgr"
{
	RA      19 22 38.29
	Dec     -44 27 32.3
	Dist    115.9509
}

RemoveStar "HIP 90185"

StarBarycenter "Kaus Australis/EPS Sgr/20 Sgr/HR 6879"
{
	RA      18 24 10.3184
	Dec     -34 23 4.6193
	Dist    43.865
}

RemoveStar "HIP 89642"

StarBarycenter "ETA Sgr/HR 6832/GC 24944/FK5 683"
{
	RA      18 17 37.63505
	Dec     -36 45 42.0667
	Dist    45.7055
}

RemoveStar "HIP 89341"

StarBarycenter "Polis/MU Sgr/13 Sgr/HR 6812/FK5 682"
{
	RA      18 13 45.8
	Dec     -21 3 32
	Dist    1200
}

RemoveStar "HIP 92855"

StarBarycenter "Nunki/SIG Sgr/Sadira/34 Sgr/HR 7121"
{
	RA      18 55 15.9256
	Dec     -26 17 48.2088
	Dist    69.9387
}

RemoveStar "HIP 95176"

StarBarycenter "UPS Sgr/46 Sgr/HR 7342"
{
	RA      19 21 43.6
	Dec     -15 57 18
	Dist    512.8834
}

RemoveStar "HIP 93506"

StarBarycenter "Ascella/ZET Sgr/38 Sgr/HR 7194/ADS 11950/WDS 19026-2953"
{
	RA      19 02 36.72
	Dec     -29 52 48.4
	Dist    26.9939
}

RemoveStar "HIP 88469"

StarBarycenter "9 Sgr/HR 6736"
{
	RA      18 03 52.45
	Dec     -24 21 38.6
	Dist    1579.7546
}

RemoveStar "HIP 88567"

StarBarycenter "GAM1 Sgr/W Sgr/HR 6742"
{
	RA      18 5 1.3
	Dec     -29 34 48
	Dist    460.1227
}

RemoveStar "HIP 99461"

StarBarycenter "Gliese 783/HR 7703/J. Herschel 5173"
{
	RA      20 11 11.93827
	Dec     -36 6 4.361
	Dist    6.0429
}

StarBarycenter "BW3 V38/OGLE BW3 V28"
{
	RA      18 4 44.3
	Dec     -30 9 5.1
	Dist    398.773
}

RemoveStar "HIP 89637"

StarBarycenter "RS Sgr/HR 6833"
{
	RA      18 17 30.25
	Dec     -34 6 26.1
	Dist    340.4908
}

RemoveStar "HIP 92013"

StarBarycenter "V350 Sgr/BD-20 5253/SAO 1087233"
{
	RA      18 45 17.5
	Dec     -20 38 50.6
	Dist    247.8528
}

RemoveStar "HIP 97849"

StarBarycenter "V505 Sgr/HR 7571/SAO 163080"
{
	RA      19 53 6.39
	Dec     -14 36 11.5
	Dist    122.0859
}


RemoveStar "HIP 88943"

StarBarycenter "V3903 Sgr"
{
	RA      18 9 17.7
	Dec     -23 59 18.2
	Dist    1389.5706
}

RemoveStar "HIP 97749"

StarBarycenter "V3961 Sgr"
{
	RA      19 51 50.6
	Dec     -23 59 18.2
	Dist    103.9877
}

StarBarycenter "WR 104/V5907 Sgr"
{
	RA      18 2 4.04
	Dec     -23 37 41.2
	Dist    1595.092
}

RemoveStar "HIP 87072"

StarBarycenter "X Sgr/3 Sgr/HR 6616"
{
	RA      17 47 33.6
	Dec     -27 49 51
	Dist    329.7546
}

//////////////////////END OF SAGITTARIUS/////////////////////////////////////

////////////////////////////////////////////////////////////////////////////////
////////////////////////////////PISCIS////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////

RemoveStar "HIP 87072"

StarBarycenter "Alrischa/ALF Psc/113 Psc/BD+02 317"
{
	RA      2 2 2.81972
	Dec     -2 45 49.571
	Dist    329.7546
}

RemoveStar "HIP 7097"

StarBarycenter "ETA Psc/99 Psc/HR 437/GC 1839/BD+14 231/ADS 1199/WDS 01315+1521"
{
	RA      01 31 28.99
	Dec     +15 20 45.0
	Dist    90.184
}

RemoveStar "HIP 5310"

StarBarycenter "PSI2 Psc/79 Psc/HR 328"
{
	RA      1 7 57.16
	Dec     20 44 20.8
	Dist    49.3865
}

RemoveStar "HIP 443"

StarBarycenter "33 Psc/HR 3"
{
	RA      0 5 20.14
	Dec     -5 42 27.4
	Dist    39.2638
}

RemoveStar "HIP 3810"

StarBarycenter "64 Psc/HR 4676/WDS 00490+1656"
{
	RA      00 48 58.71
	Dec     +16 56 28.1
	Dist    23.9264
}

RemoveStar "HIP 5007"

StarBarycenter "BE Psc"
{
	RA      1 4 7.15
	Dec     26 35 13.3
	Dist    217.4847
}

RemoveStar "HIP 1196"

StarBarycenter "UU Psc/35 Psc"
{
	RA      0 14 58.82
	Dec     8 49 15.1
	Dist    80.0613
}

RemoveStar "HIP 5980"

StarBarycenter "UV Psc"
{
	RA      0 16 55.12
	Dec     6 48 42.1
	Dist    84.3558
}

RemoveStar "HIP 116339"

StarBarycenter "Y Psc/BD+07 5056/SAO 128261"
{
	RA      24 34 25.4
	Dec     7 55 29
	Dist    797.546
}

//////////////////////////END OF PISCIS/////////////////////////////////////

/////////////////////////////////////////////////////////////////////////////
///////////////////////////OPHIUCHUS////////////////////////////////////////
/////////////////////////////////////////////////////////////////////////////



RemoveStar "HIP 86032"

StarBarycenter "Rasalhague/ALF Oph/Ras Alhague/55 Oph/HR 6556/WDS 17349+1234"
{
	RA      17 34 56.00
	Dec     +12 33 38.1
	Dist    14.908
}

RemoveStar "HIP 80569"

StarBarycenter "CHI Oph/7 Oph"
{
	RA      16 27 1.43
	Dec     -18 27 22.5
	Dist    192.0245
}

RemoveStar "HIP 84012"

StarBarycenter "Sabik/ETA Oph/35 Oph/Gliese 656.1 AB/Gl 656.1 AB/HR 6378/ADS 10374/WDS 17104-1544"
{
	RA      17 10 22.66
	Dec     -15 43 30.5
	Dist    26.9939
}

RemoveStar "HIP 80883"

StarBarycenter "Marfik/LAM Oph/10 Oph/HR 6149/ADS 10087/WDS 16309+0159"
{
	RA      16 30 54.84
	Dec     +01 59 02.8
	Dist    50.9202
}

RemoveStar "HIP 88601"

StarBarycenter "70 Oph/Gliese 702/GJ 702/BD+02 3482/ADS 11046/WDS 18055+0230"
{
	RA      18 05 27.21
	Dec     +02 30 08.8
	Dist    5.092
}

RemoveStar "Gliese 643"

StarBarycenter "Gliese 644/GJ 644/V1054 Oph/Wolf 630/LHS 428"
{
	RA      18 55 28.76
	Dec     -8 20 10.8
	Dist    6.4564
}

RemoveStar "HIP 88771"

StarBarycenter "71 Oph/HR 6671/SAO 123142"
{
	RA      18 7 20.98
	Dec     9 33 49.9
	Dist    26.6871
}

StarBarycenter "G 21-15/Ross 137/WD 1824+040/EGGR 125"
{
	RA      18 27 13.1
	Dec     4 3 47
	Dist    54.908
}

RemoveStar "HIP 86400"

StarBarycenter "Gliese 688/GJ 688/WDS 17393+0333"
{
	RA      17 39 17.02
	Dec     +03 33 19.7
	Dist    10.7055
}

RemoveStar "HIP 83591"
RemoveStar "HIP 83599"

StarBarycenter "Gliese 653 AB"
{
	RA      17 5 3.4
	Dec     -5 3 59
	Dist    10.6442
}

RemoveStar "HIP 80473"

StarBarycenter "RHO Oph/5 Oph"
{
	RA      15 25 35.118
	Dec     -23 26 49.81
	Dist    120.8589
}

StarBarycenter "RS Oph/Nova Oph 1898"
{
	RA      17 50 13.2
	Dec     -6 42 28
	Dist    598.1595
}
 
RemoveStar "HIP 84970"

StarBarycenter "TET Oph/Kaki/42 Oph/HR 6453"
{
	RA      17 22 0.57935
	Dec     -24 59 58.367
	Dist    133.7423
}

RemoveStar "HIP 84500"

StarBarycenter "U Oph/HR 6414/BD+01 3408/SAO 122226"
{
	RA      17 16 31.72
	Dec     1 12 38
	Dist    231.9018
}

RemoveStar "HIP 80628"

StarBarycenter "UPS Oph/3 Oph/HR 6129/WDS 16278-0822"
{
	RA      16 27 48.23
	Dec     -08 22 18.1
	Dist    37.4233
}

StarBarycenter "V2129 Oph/SR 9/ROX 29/HBC 264/CD-24 12689"
{
	RA      16 27 40.27
	Dec     -24 22 4.1
	Dist    119.9387
}

RemoveStar "HIP 87655"

StarBarycenter "V2388 Oph"
{
	RA      17 54 14.17
	Dec     11 7 50.1
	Dist    67.7914
}

RemoveStar "HIP 91389"

StarBarycenter "X Oph/HR 7002/SAO 123744/GC 25485/BD+08 3780/ADS 11524/WDS 18384+0850"
{
	RA      18 38 21.12401
	Dec     8 50 2.7481
	Dist    300
}


/////////////////////////// END OF OPHIUCHUS////////////////////////////////////////

/////////////////////////////////////////////////////////////////////////////
///////////////////////////AURIGA//////////////////////////////////////////
/////////////////////////////////////////////////////////////////////////////

RemoveStar "HIP 24608"

StarBarycenter "Capella/Alhajoth/Hokulei/ALF Aur/13 Aur/ADS 3841/Gliese 194/GJ 194/HR 1708"
{
	RA      5 16 41.3591
	Dec     45 59 42.768
	Dist    12.9448
}

RemoveStar "HIP 24504"

StarBarycenter "14 Aur/KW Aur/ADS 3824/HR 1706"
{
	RA      5 15 24.3929
	Dec     32 41 15.361
	Dist    82.2086
}

RemoveStar "HD 43905"

StarBarycenter "45 Aur/HR 2264"
{
	RA      6 21 46.13
	Dec     53 27 7.8
	Dist    57.0552
}

RemoveStar "HIP 28360"

StarBarycenter "Menkalinan/BET Aur/34 Aur/ADS 4556/HR 2088"
{
	RA      5 59 31.72293
	Dec     44 56 50.7573
	Dist    24.8773
}

RemoveStar "HIP 23416"

StarBarycenter "Almaaz/EPS Aur/7 Aur/HR 1605/ADS 3605/WDS 05020+4349"
{
	RA      05 01 58.13
	Dec     +43 49 23.9
	Dist    613.4969
}

RemoveStar "HIP 23179"

StarBarycenter "OME Aur/4 Aur/HR 1592"
{
	RA      4 59 15.40974
	Dec     37 53 24.8816
	Dist    48.1595
}

RemoveStar "HIP 34603"

StarBarycenter "Gliese 268/GJ 268/QY Aur/WDS 07100+3832"
{
	RA      07 10 01.83
	Dec     +38 31 46.0
	Dist    6.135
}

RemoveStar "HIP 28380"

StarBarycenter "TET Aur/Bogardus/Mahasim/37 Aur/HR 2095"
{
	RA      5 59 43.27012
	Dec     37 12 45.3047
	Dist    50.9202
}

RemoveStar "HD 41429"

StarBarycenter "V394 Aur/HR 2146"
{
	RA      6 6 22.4
	Dec     29 30 44.7
	Dist    223.0061
}

RemoveStar "HD 32537"

StarBarycenter "V398 Aur/9 Aur/Gliese 9174/GJ 9174"
{
	RA      5 6 40.63
	Dec     51 35 51.8
	Dist    26.3804
}

RemoveStar "HIP 26779"
RemoveStar "HIP 26801"

StarBarycenter "V538 Aur/HR 1925"
{
	RA      5 41 20.3
	Dec     53 28 52
	Dist    12.2699
}

RemoveStar "HIP 31173"

StarBarycenter "WW Aur/HR 2372"
{
	RA      6 32 27.2
	Dec     32 27 17
	Dist    84.3558
}

RemoveStar "HIP 23453"

StarBarycenter "Haedus/Sadatoni/Azaleh/ZET Aur/8 Aur/HR 1612/WDS 05025+4105"
{
	RA     5 2 28.68739
	Dec     41 4 33.02
	Dist    242.3313
}


/////////////////////////// END OF AURIGA////////////////////////////////////////


/////////////////////////////////////////////////////////////////////////////////
//////////////////////////////CETUS//////////////////////////////////////////////
/////////////////////////////////////////////////////////////////////////////////


RemoveStar "HIP 2762"

StarBarycenter "13 Cet/BU Cet/GJ 13/Gliese 13"
{
	RA      00 35 14.88
	Dec     -3 35 34.2
	Dist    21.1656
}

RemoveStar "HIP 14954"

StarBarycenter "94 Cet/GJ 128/Gliese 128/HR 962/LTT 1515/ADS 2406/WDS 03128-0112"
{
	RA      3 12 46.32
	Dec     -1 11 45.4
	Dist    22.5767
}

RemoveStar "HD 15144"

StarBarycenter "AB Cet/HR 710"
{
	RA      2 26 0.35
	Dec     -15 20 28.5
	Dist    65.6442
}

RemoveStar "HIP 12706"

StarBarycenter "GAM Cet/86 Cet/HR 804/BD+02 422"
{
	RA      2 43 18.03910
	Dec     3 14 8.939
	Dist    24.5399
}

RemoveStar "HIP 9724"

StarBarycenter "Gliese 84/GJ 84/LHS 149/LTT 1092"
{
	RA      2 5 4.85
	Dec     -17 36 52.7
	Dist    9.1411
}

RemoveStar "HIP 12114"

StarBarycenter "Gliese 105/GJ 105/268 G. Cet/HR 753"
{
	RA      2 36 4.89
	Dec     6 53 12.7
	Dist    7.184
}

RemoveStar "HD 17094"

StarBarycenter "MU Cet/87 Cet"
{
	RA      2 44 56.54
	Dec     10 6 50.9
	Dist    25.7669
}

RemoveStar "HIP 10324"

StarBarycenter "Xi1 Cet/65 Cet/HR 649/WDS 02130+0851"
{
	RA      2 12 59.995
	Dec     8 50 48.16
	Dist    116.5644
}

RemoveStar "HIP 8645"

StarBarycenter "Baten Kaitos/ZET Cet/55 Cet/SAO 148059"
{
	RA      1 51 27.63
	Dec     -10 20 6.1
	Dist    25.7669
}

///////////////////////////////////////////////////////////
/////////////////////PERSEUS///////////////////////////////
///////////////////////////////////////////////////////////


RemoveStar "HIP 12623"

StarBarycenter "12 Per/HR 788/WDS 02422+4012"
{
	RA      02 42 14.93
	Dec     +40 11 39.8
	Dist    24.2331
}

RemoveStar "HIP 19335"
RemoveStar "HIP 19255"

StarBarycenter "50 Per/HR 1278/SAO 57006"
{
	RA      4 8 36.6166
	Dec     38 2 23.0488
	Dist    20.8589
}

RemoveStar "HIP 19201"

StarBarycenter "AG Per/BD+33 785/SAO 56973"
{
	RA      4 6 55.83
	Dec     33 26 46.9
	Dist    338.9571
}

RemoveStar "HIP 17448"

StarBarycenter "Atik/OMI Per/38 Per/HR 1131/SAO 56673"
{
	RA      3 44 19.132
	Dec     32 17 17.69
	Dist    452.454
}


RemoveStar "HIP 18532"

StarBarycenter "EPS Per/Adid Australis/45 Per/HR 1220/BD+39 895"
{
	RA      3 57 51.23205
	Dec     40 00 36.7752
	Dist    165.6442
}

RemoveStar "HIP 14328"

StarBarycenter "GAM Per/23 Per/HR 915/GC 3664/ADS 2324/WDS 03048+5330"
{
	RA      03 04 47.79
	Dec     +53 30 23.2
	Dist    74.5399
}

RemoveStar "HIP 18614"

StarBarycenter "Menchib/KSI Per/46 Per/HR 1228/SAO 56856"
{
	RA      3 58 57.9
	Dec     35 47 28
	Dist    368.0982
}

RemoveStar "HIP 18246"

StarBarycenter "ZET Per/44 Per/HR 1203/SAO 56799"
{
	RA      3 54 7.92248
	Dec     31 53 1.0812
	Dist    230.0613 //new hipparcos reduction
}


RemoveStar "HIP 19812"

StarBarycenter "MU Per/51 Per/GC 5099/HR 1303/SAO 39404"
{
	RA      4 14 53.86
	Dec     48 24 33.7
	Dist    276.0736
}

RemoveStar "HIP 17529"

StarBarycenter "NU Per/41 Per/HR 1135/NSV 1261/BD+42 815"
{
	RA      3 45 11.63
	Dec     42 34 42.8
	Dist    170.5521
}

RemoveStar "HIP 13531"

StarBarycenter "TAU Per/18 Per/HR 941/BD+44 631/GC 3755/ADS 2202/WDS 02543+5246"
{
	RA      02 54 15.46
	Dec     +52 45 45.0
	Dist    83.4356
}

RemoveStar "HIP 12777"

StarBarycenter "TET Per/13 Per/HR 799/ADS 2081/WDS 02442+4914"
{
	RA      02 44 11.69
	Dec     +49 13 43.2
	Dist    11.227
}

RemoveStar "HIP 10961"

StarBarycenter "V505 Per"
{
	RA      2 21 12.96
	Dec     54 30 36.3
	Dist    60.7362
}

RemoveStar "HIP 17890"

StarBarycenter "XY Per"
{
	RA      3 49 36.34
	Dec     38 58 55.5
	Dist    346.6258
}

/////////////////////END OF PERSEUS///////////////////////////////

/////////////////////////////////////////////////////////////////////////////////
/////////////////////////////////CEPHEUS//////////////////////////////////////////
/////////////////////////////////////////////////////////////////////////////////

RemoveStar "HIP 108772"

StarBarycenter "14 Cep/HR 8406"
{
	RA      22 2 4.37
	Dec     58 00 1.3
	Dist    935.5828
}


StarBarycenter "Kurhah/Alkuhah/17 Cep/HR 8417"
{
	RA      22 03 47.455
	Dec     64 37 40.71
	Dist    31.2883
}

RemoveStar "HIP 106032"

StarBarycenter "Alfirk/BET Cep/8 Cep/HR 8238"
{
	RA      21 28 39.5971
	Dec     70 33 38.578
	Dist    211.6564
}

StarBarycenter "CQ Cep"
{
	RA      22 36 53.95
	Dec     56 54 20.9
	Dist    3496.9325
}

RemoveStar "HIP 110991"
RemoveStar "HD 213317"

StarBarycenter "DEL Cep/Alrediph/27 Cep/HR 8571"
{
	RA      22 29 10.26502
	Dec     58 24 54.7139
	Dist    272.0859
}
 
 RemoveStar "HIP 112470"

StarBarycenter "DH Cep/BD+57 2607/SAO 34810"
{
	RA      22 45 54.11
	Dec     58 5 3.5
	Dist    2607.362
}

RemoveStar "HIP 107083"

StarBarycenter "EK Cep"
{
	RA      21 41 21.51
	Dec     69 41 34.1
	Dist    162.5767
}


RemoveStar "GAM Cep"

StarBarycenter "Errai AB/35 Cep/Gl 903/GJ 903/Gliese 903/HR 8974/WDS 23393+7738"
{
	RA      23 39 20.98
	Dec     +77 37 55.1
	Dist    13.589
}

StarBarycenter "G 261-43/GJ 9743/Gliese 9743/WD 2126+734/EGGR 144"
{
	RA      21 26 57.7
	Dec     73 38 45
	Dist    21.1963
}

RemoveStar "HIP 110154"

StarBarycenter "GP Cep/WR 153 AB"
{
	RA      22 58 45.6
	Dec     56 7 34
	Dist    2751.5337
}


RemoveStar "HIP 21386"

StarBarycenter "BD+85 63/SAO 695/GCRV 2530/WDS 04354+8532"
{
	RA      04 35 24.09
	Dec     +85 31 37.2
	Dist    37.4233
}

RemoveStar "HIP 117712"

StarBarycenter "Gliese 909/GJ 909/HR 9038/SAO 10879"
{
	RA      23 52 25.32
	Dec     75 32 40.5
	Dist    10.7975
}

RemoveStar "HIP 110893"

StarBarycenter "Kruger 60/DO Cep/GJ 860 AB/Gliese 860 AB/G 232-075/Vys 207 AB/ADS 15972/WDS 22280+5742"
{
	RA      22 28 00.42
	Dec     +57 41 49.3
	Dist    4.0429
}

RemoveStar "HIP 108317"

StarBarycenter "VV Cep/WDS 21567+6338"
{
	RA      21 56 39.14
	Dec     +63 37 32.0
	Dist    920.2454
}

RemoveStar "HIP 111166"

StarBarycenter "WX Cep/BD+62 2091/SAO 20124"
{
	RA      22 31 15.79
	Dec     63 31 21.6
	Dist    467.1779
}

RemoveStar "HIP 116648"

StarBarycenter "XX Cep"
{
	RA      23 38 29.29
	Dec     64 20 2.7
	Dist    96.319
}

//////////////////////////END OF CEPHEUS///////////////////////////

///////////////////////////////////////////////////////////////////
////////////////////////////MONOCEROS//////////////////////////////
///////////////////////////////////////////////////////////////////


RemoveStar "HIP 28574"

StarBarycenter "3 Mon/HR 2128/SAO 151037"
{
	RA      6 1 50.42241
	Dec     -10 35 52.5565
	Dist    235.8896
}

RemoveStar "HIP 30867"

StarBarycenter "BET Mon/11 Mon/HR 2357/ADS 5107/SAO 133317"
{
	RA      6 28 49.07
	Dec     -7 1 59.025
	Dist    214.7239
}

StarBarycenter "DD Mon/GSC 04800-00372"
{
	RA      6 45 57.83
    Dec     -0.292194
	Dist    383.4356
}

RemoveStar "HIP 30419"
RemoveStar "HD 44770"

StarBarycenter "EPS Mon/8 Mon/HR 2298/BD+04 1236"
{
	RA      6 23 46.08471
	Dec     4 35 34.3153
	Dist    39.2638
}

RemoveStar "HIP 32984"

StarBarycenter "Gliese 250/GJ 250"
{
	RA      6 52 18.1
	Dec     -5 10 25
	Dist    8.7117
}

RemoveStar "HIP 31246"

StarBarycenter "HD 46375 AB/SAO 114040"
{
	RA      6 33 12.62233
	Dec     5 27 46.5283
	Dist    33.4356
}

RemoveStar "HIP 31646"

StarBarycenter "Plaskett's Star/HR 2422/V640 Mon"
{
	RA      6 37 24.0413
	Dec     6 8 7.3719
	Dist    1608.8957
}

StarBarycenter "R Mon/BD+08 1427/PLX 1550"
{
	RA      6 39 9.95
	Dec     8 44 10.8
	Dist    766.8712
}

RemoveStar "HIP 30920"

StarBarycenter "Ross 614/GJ 234/Gliese 234/LFT 473/LTT 2564/WDS 06293-0248"
{
	RA      06 29 23.401
	Dec     -02 48 50.32
	Dist    4.0982
}

RemoveStar "HIP 31978"

StarBarycenter "S Mon/15 Mon/HR 2456/ADS 5322/WDS 06410+0954"
{
	RA      06 40 58.66
	Dec     +09 53 44.7
	Dist    720.8589
}


RemoveStar "HIP 36521"

StarBarycenter "U Mon/SAO 134775"
{
	RA      7 30 47.47
	Dec     -9 46 36.8
	Dist    769.9387
}

StarBarycenter "V789 Mon/BD-00 1712/TYC 4817-468-1"
{
	RA      7 25 13.9
    Dec     -0.426944
	Dist    37.7301
}


///////////////////////////////////////////////////////////////////
////////////////////////////PEGASUS////////////////////////////////
///////////////////////////////////////////////////////////////////


RemoveStar "HIP 105502"

StarBarycenter "1 Peg/HR 8173/SAO 107073"
{
	RA      21 22 5.2
	Dec     19 48 16.2
	Dist    47.8528
}

RemoveStar "HIP 171"

StarBarycenter "85 Peg/HR 9088/GJ 914/Gliese 914/ADS 17175/SAO 91669"
{
	RA      0 2 10.2
	Dec     27 4 56
	Dist    12.4233
}

RemoveStar "HIP 116132"

StarBarycenter "EQ Peg/Gliese 896/GJ 896/LHS 3965/G 68-24/LFT 1799/WDS 23317+1956"
{
	RA      23 31 51.83
	Dec     +19 56 14.7
	Dist    6.1963
}

RemoveStar "HIP 112158"

StarBarycenter "Matar/ETA Peg/44 Peg/SAO 90734"
{
	RA      22 43 0.13743
	Dec     30 14 16.4822
	Dist    65.9509
}

RemoveStar "HIP 1067"

StarBarycenter "GAM Peg/88 Peg/HR 39"
{
	RA      0 13 14.15123
	Dec     15 11 0.9368
	Dist    102.1472
}

RemoveStar "HIP 117915"

StarBarycenter "II Peg/GJ 4375/Gliese 4375/LHS 4044"
{
	RA      23 55 4.05313
	Dec     28 38 1.2422
	Dist    39.8773
}

RemoveStar "HIP 105860"

StarBarycenter "IK Peg/HR 8210/BD+18 4794/SAO 107138"
{
	RA      21 26 26.6624
	Dec     19 22 32.304
	Dist    48.773
}

RemoveStar "HIP 109176"

StarBarycenter "IOT Peg/HR 8430/SAO 90238/WDS 22070+2521"
{
	RA      22 07 00.47
	Dec     +25 20 42.2
	Dist    11.7485
}

RemoveStar "HIP 107354"

StarBarycenter "KAP Peg/HR 8315/SAO 89949"
{
	RA      21 44 38.7344
	Dec     25 38 42.128
	Dist    35.2761
}

RemoveStar "HIP 107099"

StarBarycenter "OO Peg"
{
	RA      21 41 37.7
	Dec     14 39 30.7
	Dist    441.7178
}

RemoveStar "HIP 118131"

StarBarycenter "PSI Peg/84 Peg/NSV 14777"
{
	RA      23 57 45.53
	Dec     25 8 29
	Dist    134.3558
}

RemoveStar "HIP 118149"

StarBarycenter "U Peg/SAO 108933"
{
	RA      23 57 58.48
	Dec     15 57 10.1
	Dist    139.2638
}
 
RemoveStar "HIP 112447"

StarBarycenter "KSI Peg/GJ 872/Gliese 872"
{
	RA      22 46 41.58
	Dec     12 10 22.4
	Dist    16.2577
}
 
RemoveStar "HIP 112029"

StarBarycenter "Homam/ZET Peg/41 Peg/HR 8634"
{
	RA      22 41 27.72072
	Dec     10 49 52.9079
	Dist    64.1104
}

RemoveStar "HIP 106106"

StarBarycenter "Gliese 829/GJ 829/Ross 775/G 145-40/LHS 508"
{
	RA      21 29 36.81
	Dec     17 38 35.8
	Dist    6.7178
}


///////////////////////////////////////////////////////////////////
////////////////////////////ARA////////////////////////////////////
///////////////////////////////////////////////////////////////////

RemoveStar "HIP 84720"

StarBarycenter "41 G. Ara/41 Ara/HR 6416/GJ 666/Gliese 666/WDS 17191-4638"
{
	RA      17 19 03.83
	Dec     -46 38 10.4
	Dist    8.8037
}

RemoveStar "HIP 83431"

StarBarycenter "EPS2 Ara/CPD-53 8316/WDS 17031-5314"
{
	RA      17 03 08.76
	Dec     -53 14 13.1
	Dist    27.3006
}

RemoveStar "HIP 85267"

StarBarycenter "GAM Ara/HR 6462/SAO 244726/2E 3895"
{
	RA      17 25 23.65931
	Dec     -56 22 39.8148
	Dist    340.4908
}

RemoveStar "HIP 81589"

StarBarycenter "R Ara/CD-56 6482"
{
	RA      16 39 44.7306
	Dec     -56 59 39.867
	Dist    122.6994
}
 
RemoveStar "HIP 88853"

StarBarycenter "V870 Ara"
{
	RA      18 8 22.67
	Dec     -56 46 1.8
	Dist    107.362
}

///////////////////////////////////////////////////////////////////
////////////////////////////AQUILA/////////////////////////////////
///////////////////////////////////////////////////////////////////


RemoveStar "HIP 98036"

StarBarycenter "Alshain/BET Aql/60 Aql/Gl 771/Gliese 771/HR 7602"
{
	RA      19 55 18.8
	Dec     6 24 24
	Dist    13.7117
}
 
RemoveStar "HIP 96967"

StarBarycenter "CHI Aql/47 Aql/ADS 12808/HR 7497"
{
	RA      19 41 34.00828
	Dec     11 49 35.7023
	Dist    262.2699
}

RemoveStar "HIP 95501"

StarBarycenter "DEL Aql/30 Aql/GJ 760/Gliese 760/HR 7377/WDS 19255+0307"
{
	RA      19 25 29.75
	Dec     +03 06 52.5
	Dist    15.5215
}

RemoveStar "HIP 93244"

StarBarycenter "EPS Aql/Deneb el Okab/13 Aql/HR 7176/WDS 18596+1504"
{
	RA      18 59 37.39
	Dec     +15 04 06.5
	Dist    47.546
}

RemoveStar "HIP 93124"

StarBarycenter "FF Aql/HR 7165/BD+17 3799/SAO 104296"
{
	RA      18 58 14.74757
	Dec     17 21 39.2932
	Dist    126.6871
}

RemoveStar "HD 176155"

StarBarycenter "OO Aql/BD+08 4224/SAO 124084"
{
	RA      19 48 12.65
	Dec     9 18 32.4
	Dist    130.9816
}

RemoveStar "HIP 96665"

StarBarycenter "SIG Aql/44 Aql/HR 7474/BD+05 4225"
{
	RA      19 39 11.64246
	Dec     5 23 51.9797
	Dist    239.2638
}

RemoveStar "HIP 99473"

StarBarycenter "TET Aql/Tseen Foo/65 Aql/HR 7710/WDS 20113-0049"
{
	RA      20 11 18.28528
    Dec    -0.821462
	Dist    87.7301
}


RemoveStar "HIP 95820"

StarBarycenter "U Aql/ADS 12503 AB/BD-07 4968/HR 7402/GC 26905"
{
	RA      19 29 21.3603
	Dec     -7 2 38.710
	Dist    276.0736
}

RemoveStar "HIP 93809"

StarBarycenter "V805 Aql"
{
	RA      19 6 18.20
	Dec     -11 38 57.3
	Dist    168.0982
}

RemoveStar "HIP 92871"

StarBarycenter "V1285 Aql"
{
	RA      18 55 27.41
	Dec     8 24 9
	Dist    11.5951
}

RemoveStar "HIP 93747"

StarBarycenter "ZET Aql/17 Aql/HR 7235/GJ 4095/Gliese 4095"
{
	RA      19 5 24.60802
	Dec     13 51 48.5182
	Dist    25.5215
}

///////////////////////////////////////////////////////////////////
////////////////////////CAMELOPARDALIS/////////////////////////////
///////////////////////////////////////////////////////////////////

RemoveStar "HIP 23040"

StarBarycenter "7 Cam/HR 1568/GC 6017/Gliese 6017/ADS 3536"
{
	RA      4 57 17.1966
	Dec     53 45 7.564
	Dist    115.3374
}

RemoveStar "HIP 25197"

StarBarycenter "16 Cam/HR 1751/SAO 25161/BD+57 879"
{
	RA      5 23 27.84
	Dec     57 32 39.8
	Dist    103.0675
}

RemoveStar "HIP 39261"

StarBarycenter "53 Cam/AX Cam/WDS 08017+6019"
{
	RA      08 01 42.49
	Dec     +60 19 27.9
	Dist    98.4663
}

RemoveStar "HIP 17296"

StarBarycenter "BD+62 597/HR 1105/FK5 129/SAO 12874/WDS 03422+6313"
{
	RA      03 42 09.35
	Dec     +63 13 00.3
	Dist    159.5092
}

RemoveStar "HIP 23522"

StarBarycenter "BET Cam/10 Cam/HR 1603/SAO 13351"
{
	RA      5 3 25.0901
	Dec     60 26 32.084
	Dist    306.7485
}

RemoveStar "HIP 15520"

StarBarycenter "BK Cam/HR 985/SAO 12704"
{
	RA      3 19 59.27
	Dec     65 39 8.3
	Dist    233.7423
}

RemoveStar "HIP 16228"

StarBarycenter "CS Cam/HR 1035/SAO 24054"
{
	RA      3 29 4.13
	Dec     59 56 25.2
	Dist    595.3988
}

RemoveStar "HIP 21088"

StarBarycenter "Stein 2051/G 175-34/GJ 169.1/Gliese 169.1/PLX 986.01"
{
	RA      4 31 11.52059
	Dec     58 58 37.4806
	Dist    5.5399
}

RemoveStar "HIP 27971"

StarBarycenter "31 Cam/TU Cam/HR 2027/GC 74202/SAO 25447"
{
	RA      5 54 57.828
	Dec     59 53 18.12
	Dist    144.1718
}

RemoveStar "HIP 37440"

StarBarycenter "Y Cam/BD+76 286"
{
	RA      7 41 11.01
	Dec     76 4 26.1
	Dist    665.6442
}

StarBarycenter "Z Cam/TYC 4330-1032-1"
{
	RA      8 25 13.2
	Dec     73 6 39.2
	Dist    162.5767
}

///////////////////////////////////////////////////////////////////
////////////////////////EQUULEUS///////////////////////////////////
///////////////////////////////////////////////////////////////////



RemoveStar "HIP 104987"

StarBarycenter "Kitalpha/8 Equ/HR 8131/GC 29735/WDS 21158+0515"
{
	RA      21 15 49.40
	Dec     +05 14 53.1
	Dist    57.0552
}

RemoveStar "HIP 104858"

StarBarycenter "DEL Equ/GJ 822.0/Gliese 822.0/HR 8123/ADS 14773/WDS 21145+1000"
{
	RA      21 14 28.79
	Dec     +10 00 27.8
	Dist    18.4049
}


RemoveStar "HIP 103571"
RemoveStar "HIP 103569"

StarBarycenter "EPS Equ/1 Equ/HR 8034/SAO 126428"
{
	RA      20 59 4.54
	Dec     4 17 37.8
	Dist    60.2454
}

RemoveStar "HIP 104521"

StarBarycenter "GAM Equ/5 Equ/HR 8007/SAO 126593"
{
	RA      2 10 20.50005
	Dec     10 7 53.6763
	Dist    36.1963
}


///////////////////////////////////////////////////////////////////
/////////////////////////SAGGITA///////////////////////////////////
///////////////////////////////////////////////////////////////////


RemoveStar "HIP 97365"

StarBarycenter "DEL Sge/7 Sge/HR 7536/BD+18 4240"
{
	RA      19 47 23.26
	Dec     18 32 3.4
	Dist    137.4233
}

RemoveStar "HIP 93873"
RemoveStar "HIP 93899"

StarBarycenter "Gliese 745/WDS 19072+2053"
{
	RA      19 07 13.20
	Dec     +20 52 37.3
	Dist    8.6196
}

RemoveStar "HIP 94910"

StarBarycenter "U Sge/HR 7326/BD+19 3975/SAO 104711"
{
	RA      19 18 48.41
	Dec     19 36 37.7
	Dist    239.8773
}

RemoveStar "HD 189577"

StarBarycenter "VZ Sge/13 Sge"
{
	RA      20 00 3.31
	Dec     17 30 59.4
	Dist    256.7485
}

RemoveStar "HIP 97496"

StarBarycenter "ZET Sge/8 Sge/HR 7546/SAO 105298"
{
	RA      19 48 58.66
	Dec     19 8 31.4
	Dist    78.2209
}




/////////////////////////////////////////////////////////////////////////////
///////////////////////////SCUTUM////////////////////////////////////////////
/////////////////////////////////////////////////////////////////////////////

StarBarycenter "2M 1845-1409 AB"
{
	RA     18 45 0.79
	Dec     -14 9 3.6
	Dist    6.01227
}

RemoveStar "HIP 92175"

StarBarycenter "BET Sct/HR 7063/WDS 18472-0445"
{
	RA      18 47 10.48
	Dec     -04 44 52.2
	Dist    305.5215
}

RemoveStar "HIP 91726"

StarBarycenter "DEL Sct/2 Sct/HR 7020/SAO 142515"
{
	RA      18 42 16.422137
	Dec     -9 3 9.19206
	Dist    61.9632
}

RemoveStar "HIP 90135"

StarBarycenter "ZET Sct/HR 6884/SAO 142267/WDS 18237-0856"
{
	RA      18 23 39.55
	Dec     -08 56 04.2
	Dist    63.4969
}

/////////////////////////////////////////////////////////////////////////////
///////////////////////////////SERPENS///////////////////////////////////////
/////////////////////////////////////////////////////////////////////////////

RemoveStar "HIP 74975"

StarBarycenter "5 Ser/HR 5694"
{
	RA      15 29 18.79710
	Dec     1 45 55.4685
	Dist    24.8466
}

RemoveStar "HIP 77801"

StarBarycenter "39 Ser/HR 5911/WDS 15532+1312"
{
	RA      15 53 12.19
	Dec     +13 11 52.8
	Dist    17.4847
}

RemoveStar "HIP 77233"

StarBarycenter "BET Ser/28 Ser/HR 5867/ADS 9778/SAO 101725"
{
	RA      15 46 11.21
	Dec     15 25 18.9
	Dist    47.546
}

RemoveStar "HIP 76276"

StarBarycenter "DEL Ser/13 Ser/HR 5788/ADS 9701"
{
	RA      15 34 48.1
	Dec     10 32 15
	Dist    64.4172
}

RemoveStar "HIP 86263"

StarBarycenter "XI Ser/55 Ser/HR 6561/SAO 160700"
{
	RA      17 37 35.2
	Dec     -15 23 55
	Dist    32.2086
}

RemoveStar "HIP 78259"

StarBarycenter "MS Ser/GJ 3930/Gliese 3930/BD+25 3003/SAO 84114"
{
	RA      15 58 43.95
	Dec     25 34 10.4
	Dist    77.3006
}

RemoveStar "HIP 77043"

StarBarycenter "PSI Ser/23 Ser/HR 5853/ADS 9763/SAO 121152"
{
	RA      15 44 1.821
	Dec     2 30 54.63
	Dist    14.6626
}
 
RemoveStar "HIP 76878"

StarBarycenter "TAU7 Ser/22 Ser/HR 5845/GC 21111/SAO 101686"
{
	RA      15 41 54.7132
	Dec     18 27 50.532
	Dist    53.3742
}

RemoveStar "HIP 92951"
RemoveStar "HIP 92946"

StarBarycenter "TET Ser/Alya/63 Ser/ADS 11853"
{
	RA      18 56 13.2
	Dec     4 12 13
	Dist    40.4908
}

/////////////////////////////////////////////////////////////////////////////
////////////////////////////////////TRIANGULUM///////////////////////////////
/////////////////////////////////////////////////////////////////////////////



RemoveStar "HIP 8793"

StarBarycenter "Metallah/Caput Tri/ALF Tri/2 Tri/HR 544"
{
	RA      1 53 4.90710
	Dec     29 34 43.7801
	Dist    19.4172
}

RemoveStar "HIP 10064"

StarBarycenter "BET Tri/4 Tri/HR 622/SAO 53306/WDS 02095+3459"
{
	RA      02 09 32.62712
	Dec     +34 59 14.2694
	Dist    38.9571
}

RemoveStar "HIP 10280"

StarBarycenter "IOT Tri/6 Tri/GC 2633/HR 643/TZ Tri"
{
	RA      2 12 22.32
	Dec     30 18 11.6
	Dist    93.5583
}

RemoveStar "HIP 9383"

StarBarycenter "X Tri"
{
	RA      2 0 33.74
	Dec     27 53 19.2
	Dist    165.6442
}
 
////////////////////////////////////////////////////////////////////////
////////////////////////////////DELPHINUS///////////////////////////////
////////////////////////////////////////////////////////////////////////



RemoveStar "HIP 102633"

StarBarycenter "13 Del/HR 7953/SAO 126222"
{
	RA      20 47 48.33
	Dec     6 0 29.5
	Dist    131.5951
}

StarBarycenter "Sualocin/ALF Del/9 Del/HR 7906/SAO 106357/ADS 14121/WDS 20396+1555"
{
	RA      20 39 38.25
	Dec     +15 54 43.4
	Dist    74.5399
}

RemoveStar "HIP 101769"

StarBarycenter "Rotanev/BET Del/6 Del/HR 7882/SAO 106316/ADS 14073/WDS 20375+1436"
{
	RA      20 37 32.87
	Dec     +14 35 42.7
	Dist    29.7546
}

RemoveStar "HIP 102532"
RemoveStar "HIP 102531"

StarBarycenter "GAM Del/12 Del/BD+15 4255/ADS 14279/WDS 20467+1607"
{
	RA      20 46 39.50
	Dec     +16 07 27.4
	Dist    30.9816
}

RemoveStar "HIP 100970"

StarBarycenter "HD 195019/GC 28482"
{
	RA      20 28 18.64
	Dec     18 46 10.2
	Dist    37.4233
}

RemoveStar "HIP 101800"

StarBarycenter "IOT Del/5 Del/HR 7883/SAO 106322"
{
	RA      20 37 49.12
	Dec     11 22 39.6
	Dist    54.2945
}

RemoveStar "HIP 101916"
RemoveStar "HIP 101932"

StarBarycenter "KAP Del/HR 7896/SAO 126059"
{
	RA      20 39 7.78
	Dec     10 5 10.3
	Dist    30.0613
}

StarBarycenter "LS Del/BD+19 4574/SAO 106694"
{
	RA      20 57 10.29
	Dec     19 38 59.2
	Dist    78.5276
}

RemoveStar "HIP 101236"

StarBarycenter "MR Del/G 24-18/SAO 125889"
{
	RA      20 31 13.46
	Dec     5 13 8.5
	Dist    62.8834
}

StarBarycenter "TY Del/BD+12 4539/GSC 01116-02030/TYC 1116-2030-1"
{
	RA      21 4 21.98
	Dec     13 12 53.2
	Dist    630.3681
}

RemoveStar "HIP 101780"

StarBarycenter "W Del/BD+17 4357/GSC 01637-00581"
{
	RA      20 37 40.09
	Dec     18 17 3.8
	Dist    674.8466
}

///////////////////////////////////////////////////////////////////////////////////
////////////////////////////////CORONA BOREALIS////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////////

RemoveStar "HIP 76267"

StarBarycenter "Alphecca/ALF CrB/Gemma/Gnosia/5 CrB/HR 5793"
{
	RA      15 34 41.268
	Dec     26 42 52.89
	Dist    23.0061
}

RemoveStar "HIP 75695"

StarBarycenter "Nusakan/HR 5747/SAO 137909/WDS 15278+2906"
{
	RA      15 27 49.85
	Dec     +29 06 19.8
	Dist    34.9693
}

RemoveStar "HIP 78159"

StarBarycenter "EPS CrB/13 CrB/HR 5947"
{
	RA      15 57 35.25147
	Dec     26 52 40.3635
	Dist    70.5521
}

RemoveStar "HIP 75312"

StarBarycenter "ETA CrB/2 CrB/Gliese 584/HR 5727/STF 1937/ADS 9617/WDS 15232+3017"
{
	RA      15 23 12.23
	Dec     +30 17 17.7
	Dist    17.7914
}

RemoveStar "HIP 76952"

StarBarycenter "GAM CrB/8 CrB/ADS 9757/WDS 15427+2618"
{
	RA      15 42 44.64
	Dec     +26 17 43.9
	Dist    44.4785
}

RemoveStar "HIP 78493"

StarBarycenter "IOT CrB/14 CrB"
{
	RA      16 1 26.56488
	Dec     29 51 3.8243
	Dist    107.6687
}

RemoveStar "HIP 76648"

StarBarycenter "RW CrB"
{
	RA      15 39 15.23
	Dec     29 37 19.6
	Dist    208.2822
}

RemoveStar "HIP 79607"

StarBarycenter "SIG CrB/17 CrB/ADS 9979/WDS 16147+3352"
{
	RA      16 14 40.9
	Dec     33 51 31
	Dist    21.7791
}

StarBarycenter "T CrB/HR 5958/Blaze Star/AAVSO 1555+26/2MASS J14493015+2555126"
{
	RA      15 59 30.16
	Dec     25 55 12.6
	Dist    613.4969
}

RemoveStar "HIP 79119"

StarBarycenter "TAU CrB/16 CrB/HR 6018/SAO 65108"
{
	RA      16 8 58.3
	Dec     36 29 27.4
	Dist    34.6626
}

RemoveStar "HIP 76127"

StarBarycenter "TET CrB/4 CrB/HR 5778"
{
	RA      15 32 55.8
	Dec     31 21 33
	Dist    116.5644
}
 
RemoveStar "HIP 74881"

StarBarycenter "U CrB"
{
	RA      15 18 11.35252
	Dec     31 38 49.4159
	Dist    338.9571
}

RemoveStar "HIP 77958"

StarBarycenter "YY CrB/SAO 64941"
{
	RA      15 50 32.43
	Dec     37 50 7.6
	Dist    92.0245
}


////////////////////////////////COMA BERENICES//////////////////////////////////

//12 Com unknown data
//17 Com unknown data
//24 Com unknown data



RemoveStar "HIP 64241"

StarBarycenter "Diadem/ALF Com/42 Com/Gliese 501 AB/ADS 8804/ADS 8804/WDS 13100+1732"
{
	RA      13 09 59.55
	Dec     +17 31 44.8
	Dist    19.3252
}

RemoveStar "HIP 60202"

StarBarycenter "11 Com/HR 4697/SAO 10053"
{
	RA      12 20 43.03
	Dec     17 47 34.3
	Dist    88.9571
}

StarBarycenter "CC Com/TYC 1986-2106-1"
{
	RA      12 12 6.03
	Dec     22 31 58.7
	Dist    80.0613
}

StarBarycenter "EK Com/2MASS J12512144+2713470"
{
	RA      12 51 21.45
	Dec     27 13 47
	Dist    260.7362
}

RemoveStar "HIP 65069"

StarBarycenter "KR Com/ADS 8863/WDS 13203+1746"
{
	RA      13 20 15.78
	Dec     17 45 57
	Dist    64.1104
}

///////////////////////////////////////VULPECULA///////////////////////////////////////////


RemoveStar "HIP 94703"

StarBarycenter "1 Vul/HR 7306/SAO 87010/BD+21 3713"
{
	RA      19 16 13.04
	Dec     21 23 25.5
	Dist    248.773
}

RemoveStar "HIP 95260"

StarBarycenter "3 Vul/HR 7358/V377 Vul"
{
	RA      19 22 50.9
	Dec     26 15 45
	Dist    123.3129
}

RemoveStar "HIP 99874"

StarBarycenter "23 Vul/HR 7744/WDS 20158+2749"
{
	RA      20 15 46.16
	Dec     +27 48 51.2
	Dist    100.9202
}

RemoveStar "HIP 102388"

StarBarycenter "30 Vul/HR 7939"
{
	RA      20 44 52.52
	Dec     25 16 15.8
	Dist    111.9632
}

StarBarycenter "ER Vul"
{
	RA      21 2 25.91
	Dec     27 48 26.4
	Dist    52.1472
}

RemoveStar "HD 335394"

StarBarycenter "RR Vul/BD+27 3914/TYC 2179-845-1"
{
	RA      20 54 47.59
	Dec     27 55 5.7
	Dist    555.2147
}

RemoveStar "HIP 95163"

StarBarycenter "Z Vul/SAO 87113/BD+25 3803"
{
	RA      19 21 39.11
	Dec    +25 34 29.4
	Dist    191.7178
}

StarBarycenter "T Vul/HR 7988"
{
	RA      20 51 28.23877
	Dec    +28 15 1.8302
	Dist    527.6074
}
